
<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="fr-FR"><![endif]-->
<!--[if IE 7]><html class="no-js lt-ie9 lt-ie8" lang="fr-FR"><![endif]-->
<!--[if IE 8]><html class="no-js lt-ie9" lang="fr-FR"><![endif]-->
<!--[if gt IE 8]><!--><html class="no-js" lang="fr-FR"><!--<![endif]-->
<head>

    <title>Compte-rendu de la séance du mardi 28 juin 2022</title>

    <link rel="shortcut icon" href="/dyn/assets/favicon.ico" type="image/x-ico">

            <meta charset="utf-8">
<meta name="Content-Type" content="text/html; charset=utf-8">
<meta name="Content-language" content="fr-FR">
<meta name="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="author" content="Assemblée Nationale">
<meta name="copyright" content="Assemblée Nationale">
<meta name="description" content="Presentation de l'Assemblee nationale, du palais Bourbon, de ses membres (deputes), de son fonctionnement et de son actualite : agenda, travaux en cours (amendements, rapports, commissions, lois), textes et dossiers (legislatifs ou d'actualite)...">
<meta name="keywords" content="député, hémicycle, Palais Bourbon, Assemblée nationale, parlementaire">
<meta property="og:site_name" content="Assemblée nationale">
<meta property="og:url" content="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022">
<meta property="og:image" content="https://www.assemblee-nationale.fr/assets/images/logo_an_square_rs.png">
<meta name="twitter:site" content="@AssembleeNat">
    
                    <link href="/dyn/css/compiled/main.css" rel="stylesheet" type="text/css" />

    

            <script type="text/javascript" src="/dyn/es6/getvariable.js"></script>
    
</head>
<body class="_coloration-primary ">
    <ul class="menu-evitement">
        <!--
            - Ce morceau de code appel des ancres pas nécessairement sur le fichier, ne pas hésiter à éteindre les alertes
            - Ce code fonctionne nativement, sans JS, sauf sur IE. Aucune solution simple (après deux heures de tests) n'a
            été trouvé. On laisse de côté IE pour l'accessibilité
        -->
        <!--<li>suppress HtmlUnknownAnchorTarget Suppression du warning de l'IDE  - Désactiver en attendant refonte menu
            <a id="menu-accessibility-menu"
               href="#header-navigation"
               title="Aller directement au menu"
            >Aller au menu</a></li>
        <li>suppress HtmlUnknownAnchorTarget Désactiver en attendant la refonte du menu
            <a href="#search-q" title="Aller directement à la recherche" rel="search">Aller à la recherche</a></li>-->
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-main"
               href="#main"
               title="Aller directement au contenu"
            >Aller au contenu</a></li>
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-footer"
               href="#footer"
               title="Aller directement au bas de la page"
            >Aller en bas de la page</a></li>
    </ul>
    <div id="root">
                    <header class="site-header">

    <div class="site-header--top-wrapper">
        <div class="container _medium">

            <span class="site-header--top-wrapper--title">Assemblée nationale</span>

            <div class="site-header--top-wrapper--left">
                <ul class="accessibilite">
                    <li>
                        <a href="https://www.acce-o.fr/client/assemblee-nationale" target="_blank" class="inner" title="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                            <img src="/dyn/assets/images/icone/acceo.png" alt="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                        </a>
                    </li>
                </ul>
                <div class="lang-selector">
                    <div class="lang-selector-current">
                        <div class="flag-item" flag-name="fr"></div>
                        <i class="an-icons-chevron-bottom"></i>
                    </div>
                    <div class="lang-selector-list">
                        <div class="lang-selector-list--items">
                            <div class="flag-item" flag-name="gb">
                                <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner">Basculer vers le site en anglais</a>
                            </div>
                            <div class="flag-item" flag-name="de">
                                <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner">Basculer vers le site en allemand</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="site-header--top-wrapper--right">
                <ul class="social-networks">
                    <li>
                        <i class="an-icons-twitter"></i>
                        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner">Visiter le compte Twitter de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-facebook"></i>
                        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner">Visiter la page Facebook de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-instagram"></i>
                        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner">Visiter le compte Instagram de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-linkedin2"></i>
                        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner">Visiter le compte LinkedIn de l&#039;Assemblée</a>
                    </li>
                </ul>
            </div>

        </div>
    </div>

    <div class="hr-flag-large"></div>

    <div class="site-header--logo-wrapper _colored" role="banner" data-nosnippet>
        <video autoplay muted loop class="site-header--logo-wrapper--video" tabindex="-1">
            <source src="/dyn/assets/videos/BackgroundVideo.mp4" type="video/mp4">
        </video>
        <div class="site-header--logo-wrapper--logo">
            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
        </div>
    </div>

</header>

<nav id="header-navigation">

    <div id="header-navigation--links">
        <div class="container">
            <ul id="header-main-navigation">
                <li class="">
                    <span>Accueil</span>
                    <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                </li>
                <li class="" data-tab-index="1">
                    <span>Vos députés</span>
                </li>
                <li class="" data-tab-index="2">
                    <span>Travaux parlementaires</span>
                </li>
                <li data-tab-index="3" data-on="open-general-search">
                    <span>
                        <img src="/dyn/assets/images/icons/icon_search.png" alt="Recherche">
                    </span>
                </li>
                <li class="" data-tab-index="4">
                    <span>Connaître l&#039;Assemblée</span>
                </li>
                <li class="" data-tab-index="5">
                    <span>Découvrir les lieux</span>
                </li>
                <li class="" data-tab-index="6">
                    <span><i class="an-icons-user"></i>Mon compte</span>
                </li>
            </ul>
            <div id="header-navigation--logo">
                <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
            </div>
                    </div>
    </div>

    <div id="header-navigation--tabs">

                <div class="header-navigation--tab _colored-deputes">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Vos députés</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes politiques</a>
                                <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1"></div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-travaux">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Travaux parlementaires</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/seance-publique">Séance publique</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions et autres organes</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et International</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/16/travaux-de-controle?nbr=10">Contrôle et évaluation </a>
                                <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/petitions">Pétitions</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-2">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires">Documents parlementaires</a>
                            </div>
                            <div class="content">
                                <div class="ha-grid">
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des lois</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers législatifs</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/recherche/questions">Questions écrites et orales</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance" target="_self">Comptes rendus des débats</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab">
            <div class="header-navigation--search-container">
                <div class="container _small">

                    <div class="search-input general-search-input">

            <div class="search-input--filter">
            <div class="search-input--filter-current _colored-grey">
                <span></span>
            </div>
            <div class="search-input--filter-selection _colored-grey"></div>
        </div>
    
    <div class="search-input--input">
        <input type="text" placeholder="Recherche général" alt="Recherche général">
        <div class="search-input--result-lists"></div>
    </div>

    <div class="search-input--submit _colored-grey">
        <i class="an-icons-search2"></i>
    </div>

</div>

                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-connaissance">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Connaître l&#039;Assemblée</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et pouvoirs de l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">Organisation de l'Assemblée</a>
                                <div class="header-navigation--tab--list-box--sublinks">
                                    <ul>
                                        <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des Présidents</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a></li>
                                        <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence et déontologie</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">Documents de référence<span>( Constitution | Règlement de l'Assemblée ... )</span></a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-patrimoine">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Découvrir les lieux</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du palais Bourbon</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-primary">
            <div class="container">
                <div class="ha-grid with-divider">
                                                                 <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--info-box">
                                <div class="header-navigation--tab--info-box--title" data-assistant-amendement-allowed="false">Connexion &amp; inscription</div>
                                <div class="header-navigation--tab--info-box--content">
                                    <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-2">
                            <div class="header-navigation--tab--center-box">
                                <div class="ha-grid _centered">
                                    <div class="ha-grid-item size-1-2">
                                        <div class="form-actions">
                                            <div class="form-action">
                                                <div class="button _colored-travaux">
                                                    <i class="an-icons-unlock"></i>S&#039;identifier
                                                    <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login">S&#039;identifier</a>
                                                </div>
                                            </div>
                                            <div class="form-action _pt-small">
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">Mot de passe oublié <i class="an-icons-chevron-right"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--center-box">
                                <div class="registration-link">
                                    <i class="an-icons-user"></i>
                                    <span class="_small">Vous n&#039;avez pas encore de compte ?</span>
                                    <br>
                                    <b><i class="an-icons-chevron-right"></i> Enregistrez-vous</b>
                                    <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner">S&#039;inscrire</a>
                                </div>
                            </div>
                        </div>
                                    </div>
            </div>
        </div>

    </div>
</nav>

<nav id="header-navigation-mobile">
    <div class="header-navigation-mobile--container">
        <div>
            <div>
                <div>
                    <div class="header-navigation-mobile--container--logo-wrapper">
                        <div class="header-navigation-mobile--container--logo-wrapper--logo">
                            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                        </div>
                    </div>
                    <div class="header-navigation-mobile--container--sitename">Assemblée nationale</div>
                    <div class="icon-bookmarks-container">
                                        </div>
                </div>
            </div>
        </div>
    </div>
</nav>
<div id="header-navigation--spacer"></div>

<div id="site-mask"></div>

        
        <main id="main" role="main">
                                    <div class="crs-cr">
        <section class="section crs-cr-head">
            <div class="container _small">
                <div class="an-nav">
                    <nav class="an-nav--nav"
                         aria-labelledby="Menu principale du compte-rendu de séance"
                    >
                        <ul class="an-nav--nav--ul">
                            <li>
                                <a href="/dyn/opendata/CRSANR5L16S2022O1N169.xml"
                                   target="_blank"
                                   aria-label="Accéder à la version XML de l&#039;open data du document"
                                   class="_colored"
                                >
                                    Version XML
                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                    <i class="an-icons-chevron-right"></i>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="container _medium">
                <div>
                    <span class="crs-h-huge-title"><abbr title="Seizième"
                                                         aria-label="Seizième">XVI<sup>e</sup></abbr> législature</span>
                </div>
                <div>
                    <span class="crs-h-huge-title">Session ordinaire de 2021-2022</span>
                </div>
                <h1 class="crs-h-compte-rendu">Séance du mardi 28 juin 2022</h1>
            </div>
        </section>
        <section class="section _no-padding">

            <div id="crs-summary" class="crs-cr-summary">
                <ul class="summary">
                    <li><a class="crs-sommaire-president-seance" href="#2804046">Présidence de M. José Gonzalez</a></li><li><a class="crs-sommaire-sommaire1" href="#2803997">1. Ouverture de la XVIe législature</a></li><li><a class="crs-sommaire-sommaire1" href="#2804000">2. Constitution du bureau d’âge</a></li><li><a class="crs-sommaire-sommaire1" href="#2804005">3. Communication de la liste des députés</a></li><li><a class="crs-sommaire-sommaire1" href="#2804008">4. Députés nommés membres du Gouvernement</a></li><li><a class="crs-sommaire-sommaire1" href="#2804011">5. Allocution du doyen d’âge</a></li><li><a class="crs-sommaire-sommaire1" href="#2804026">6. Élection du président de l’Assemblée nationale</a></li><li><a class="crs-sommaire-sommaire3" href="#2804411">						Suspension et reprise de la séance					</a><ul><li><a class="crs-sommaire-para" href="#2804412">M. le président</a></li></ul></li><li><a class="crs-sommaire-sommaire3" href="#2804984">						Suspension et reprise de la séance					</a><ul><li><a class="crs-sommaire-para" href="#2804985">M. le président</a></li><li><a class="crs-sommaire-president-seance" href="#2804989">Présidence de Mme Yaël Braun-Pivet</a></li></ul></li><li><a class="crs-sommaire-sommaire1" href="#2804991">7. Allocution de Mme la présidente</a><ul><li><a class="crs-sommaire-para" href="#2804992">Mme la présidente</a></li></ul></li><li><a class="crs-sommaire-sommaire1" href="#2805027">8. Ordre du jour de la prochaine séance</a></li>
                </ul>
            </div>
            <div class="container _small">
                <div class="crs-cr-layout">
                    <div class="crs-cr-side">
                        <div class="crs-cr-menu">
                            <ul class="button-list _vertical _wrap">
                                <li>
                                    <button class="button _icon-rounded _colored summary-popsy-button"
                                            data-tippy-content="Ouvrir le sommaire"
                                            data-tippy-placement="left">
                                        <span class="inner">Ouvrir le sommaire</span>
                                        <i class="an-icons-menu"></i>
                                    </button>
                                </li>
                                <li>
                                    <button class="button _icon-rounded _colored"
                                            data-contextual-menu="next()"
                                            data-tippy-content="Partager le compte rendu"
                                            data-tippy-placement="left">
                                        <span class="inner">Partager le compte rendu</span>
                                        <i class="an-icons-share-2"></i>
                                    </button>
                                    <div class="contextual-menu-dropdown"
                                         data-contextual-menu-toggle="(prev)"
                                         data-position="left"
                                    >
                                        <ul class="action-list">
                                            <li>
                                                <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022"
                                                   target="_blank"
                                                >
                                                    <i class="an-icons-facebook"></i>
                                                    <span>Facebook</span>
                                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022"
                                                   target="_blank"
                                                >
                                                    <i class="an-icons-twitter"></i>
                                                    <span>Twitter</span>
                                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </li>
                                <li>
                                    <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022.pdf"
                                       class="button _icon-rounded _colored"
                                       data-tippy-content="Télécharger le PDF"
                                       data-tippy-placement="left">
                                        <span class="inner">Télécharger le PDF</span>
                                        <i class="an-icons-download-file-pdf"></i>
                                    </a>
                                </li>
                                                                                                                                    <li>
                                        <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022-annexe"
                                           class="button _icon-rounded _colored"
                                           data-tippy-content="Accéder au cahier bleu"
                                           data-tippy-placement="left">
                                            <span class="inner">Accéder au cahier bleu</span>
                                            <i class="an-icons-paper1"></i>
                                        </a>
                                    </li>
                                                                <li>
                                    <a href="javascript:history.back()"
                                       class="button _icon-rounded _colored"
                                       data-tippy-content="Retour aux résultats de la recherche"
                                       data-tippy-placement="left">
                                        <i class="an-icons-undo"></i>
                                    </a>
                                </li>
                            </ul>
                            <div id="blocVideoCRS" data-id="https://videos-diffusion.assemblee-nationale.fr/videos/definst.smil/master.m3u8"></div>
                        </div>
                    </div>
                    <div class="crs-cr-body" data-document-id="CRSANR5L16S2022O1N169">
                                                <div class="crs-cr-header">

                            <div class="flexrow _justify-start _with-margin _wrap">
            <div class="flex0">
            <h3 class="crs-h-seance _colored">
                                                            <span>Séance unique</span>
                                                </h3>
        </div>
        <div class="flex0">
        <div class="divider-v _colored"></div>
    </div>
    <div class="flex0">
        <div class="button-list">
            <button class="button _icon-rounded _colored"
                    data-tippy-content="Partager le compte rendu de séance"
                    aria-label="Ouvrir le menu contextuel">
                <span class="inner">Partager le compte rendu de séance</span>
                <i class="an-icons-share-2"></i>
            </button>
            <div class="contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                <ul class="action-list">
                    <li>
                        <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022"
                           target="_blank"
                        >
                            <i class="an-icons-facebook"></i>
                            <span>Facebook</span>
                            <span class="inner">(Ouverture dans un nouvel onglet)</span>
                        </a>
                    </li>
                    <li>
                        <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022"
                           target="_blank"
                        >
                            <i class="an-icons-twitter"></i>
                            <span>Twitter</span>
                            <span class="inner">(Ouverture dans un nouvel onglet)</span>
                        </a>
                    </li>
                </ul>
            </div>
            <a href="/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022.pdf" class="button _icon-rounded _colored"
               data-tippy-content="Télécharger le PDF" aria-label="Télécharger le PDF">
                <span class="inner">Télécharger le PDF</span>
                <i class="an-icons-jo"></i>
            </a>
        </div>
    </div>
</div>


                        </div>
                        <section class="section crs-cr-content">
                                                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804046"></div>
                <a id="2804046" class="hidden-action">
                    <h2 class="presidence hidden-action">Présidence de M. José Gonzalez<br /> Doyen d’âge</h2>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804046"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804046"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2803994"></div>
                <a id="2803994" class="hidden-action">
                    <p id="2803994"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232803994"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232803994"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est ouverte.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance est ouverte à quinze heures.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2803997"></div>
            <a id="2803997" class="hidden-action">
                <h3 class="_title">
                1 • Ouverture de la XVI<sup>e</sup> législature
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232803997"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232803997"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2803998"></div>
                <a id="2803998" class="hidden-action">
                    <p id="2803998"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232803998"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232803998"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Je déclare ouverte la XVI<sup>e</sup> législature de l’Assemblée nationale.
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804000"></div>
            <a id="2804000" class="hidden-action">
                <h3 class="_title">
                2 • Constitution du bureau d’âge
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804000"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804000"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804001"></div>
                <a id="2804001" class="hidden-action">
                    <p id="2804001"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804001"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804001"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Aux termes de l’article 1<sup>er</sup> du règlement, les six plus jeunes députés présents sont appelés à remplir les fonctions de secrétaires jusqu’à l’élection du bureau.<br />Ce sont MM. Tematai Le Gayic, Louis Boyard, Pierrick Berteloot, Bryan Masson, Damien Maudet et Charles Rodwell.<br />Le bureau d’âge de l’Assemblée est ainsi constitué.
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804005"></div>
            <a id="2804005" class="hidden-action">
                <h3 class="_title">
                3 • Communication de la liste des députés
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804005"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804005"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804006"></div>
                <a id="2804006" class="hidden-action">
                    <p id="2804006"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804006"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804006"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                En application de l’article L.O. 179 du code électoral, j’ai reçu de M. le ministre de l’intérieur la liste des députés élus.
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804008"></div>
            <a id="2804008" class="hidden-action">
                <h3 class="_title">
                4 • Députés nommés membres du Gouvernement
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804008"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804008"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804009"></div>
                <a id="2804009" class="hidden-action">
                    <p id="2804009"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804009"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804009"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Les décrets relatifs à la composition du Gouvernement ont été publiés au 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Journal officiel
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                 les 21 mai et 26 juin 2022. Je rappelle que les députés membres du Gouvernement ne peuvent pas prendre part au scrutin.
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804011"></div>
            <a id="2804011" class="hidden-action">
                <h3 class="_title">
                5 • Allocution du doyen d’âge
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804011"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804011"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804012"></div>
                <a id="2804012" class="hidden-action">
                    <p id="2804012"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804012"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804012"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Monsieur le ministre délégué chargé des relations avec le Parlement, mes chers collègues, c’est avec émotion et solennité que je m’exprime aujourd’hui, ayant le vénérable privilège d’être le doyen de notre assemblée.<br />Sans attendre, j’adresse à chacune et chacun d’entre vous, élus de métropole, élus d’outre-mer et représentants des Français du monde, mes plus sincères félicitations pour son élection ou sa réélection. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />J’ai, en ces moments, une pensée toute particulière pour ceux qui m’ont précédé dans cet inestimable honneur d’ouvrir la première séance d’une législature, en particulier pour le vénérable parlementaire que fut Édouard Frédéric-Dupont et pour ce grand Français que fut Marcel Dassault. Qu’il me soit permis de saluer son arrière-petit-fils, notre collègue Victor Habert-Dassault, réélu au siège du regretté Olivier Dassault.<br />Cette émotion, nous sommes nombreux à la ressentir au sein de cet hémicycle où nous accompagnent de leur écrasante présence toutes les glorieuses figures de l’histoire de France qui nous ont précédés sous ce dôme de lumière. Ce lieu qui résonne encore de tous les grands débats qui ont marqué notre vie démocratique est un lieu d’histoire, mais aussi, peut-être, pour les millions de Français qui attendent beaucoup de nous, un lieu d’espoir.<br />En ce lieu sacré de la représentation du peuple français, de l’expression de la volonté nationale, vous voir réunis côte à côte, par ordre alphabétique, au-delà de toutes nos divergences, est un symbole d’unité française.<br />Ce symbole touche l’enfant d’une France d’ailleurs que je suis, arraché à sa terre natale et drossé sur les côtes de Provence par les vents de l’histoire en 1962. J’ai laissé là-bas une partie de ma France et beaucoup d’amis. Je suis un homme qui a vu son âme à jamais meurtrie… Pardonnez mon émotion, je pense à mes amis que j’ai laissés là-bas. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Je suis un homme qui a vu son âme à jamais meurtrie par le sentiment d’abandon et les périodes de déchirement. Comme nous tous, je n’en doute pas, je sais combien cette exigence d’unité française est nécessaire, notamment dans les temps complexes que nous traversons. J’émets le souhait, mes chers collègues, qu’elle éclaire nos débats et inspire nos décisions.<br />Sur décision du peuple, une assemblée profondément renouvelée s’installe.<br />Chacun ne pourra que se féliciter que la sagesse du corps électoral ait pu venir compenser la brutalité d’un mode de scrutin qui a parfois fait naître chez certains Français l’amertume de ne pas être représentés. Les courants même minoritaires sont toujours utiles à la richesse d’un débat démocratique ou à l’émergence de nouveaux thèmes dans le débat public. Mais nous ne devons pas oublier qu’en choisissant l’abstention, nombre de compatriotes nous appellent certainement encore à une réflexion sur la représentativité politique et la démocratie sociale.<br />La configuration politique de cette assemblée nous fait vivre une situation presque inédite dans l’histoire de la V<sup>e</sup> République, avec une représentation nationale appelée à prendre une place plus centrale.<br />Sans méconnaître ni l’expression de nos convictions propres, ni les passions légitimes qui animent chacun d’entre nous, cet hémicycle est un lieu où doit vivre le débat ; et sans perdre de vue le sens du mandat que nous ont confié nos électeurs, il nous appartiendra de trouver les voies et les moyens pour œuvrer collectivement pour le bien du pays et dans l’intérêt des Français, notamment des plus modestes et vulnérables d’entre eux.<br />Permettez-moi, au seuil de cette législature, d’émettre le vœu que cette situation politique particulière développe l’écoute, le respect et le dialogue, plutôt que l’invective, la confrontation stérile et les anathèmes ; qu’elle contribue à réconcilier les Français avec la politique et avec les politiques ; qu’elle permette à chacun de redécouvrir à cette occasion l’utilité du débat et de la décision politiques pour l’amélioration de la vie quotidienne de tous.<br />Je nous souhaite d’être des législateurs audacieux et fructueux ; à chacun d’entre vous, je souhaite le meilleur dans l’accomplissement de son exaltante mission et je forme, pour notre patrie, des vœux de belle et grande réussite. Vive la République ! Vive la France ! 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804026"></div>
            <a id="2804026" class="hidden-action">
                <h3 class="_title">
                6 • Élection du président de l’Assemblée nationale
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804026"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804026"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804027"></div>
                <a id="2804027" class="hidden-action">
                    <p id="2804027"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804027"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804027"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                L’ordre du jour appelle, conformément à l’article 9 du règlement, l’élection du président de l’Assemblée nationale.<br />Cette élection a lieu au scrutin secret à la tribune.<br />J’ai été saisi des candidatures de Mme Nathalie Bassire, Mme Yaël Braun-Pivet, M. Sébastien Chenu, Mme Annie Genevard et Mme Fatiha Keloua Hachi.<br />Je vous informe que les bulletins manuscrits sont valables, mais que des bulletins imprimés sont à votre disposition. Ces bulletins, mis sous enveloppe, seront placés dans l’urne sous le contrôle des secrétaires d’âge.<br />Le scrutin sera dépouillé par quatre scrutateurs titulaires et deux scrutateurs suppléants dont je vais tirer le nom au sort.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Il est procédé au tirage au sort.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804033"></div>
                <a id="2804033" class="hidden-action">
                    <p id="2804033"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804033"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804033"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Sont désignés scrutateurs titulaires : Mme Sarah Tanzilli, Mme Liliana Tanguy, M. Paul Vannier, M. Jean-François Rousset.<br />Sont désignés scrutateurs suppléants : M. Nicolas Thierry, Mme Véronique Riotton.<br />Je vais tirer au sort la lettre par laquelle commencera l’appel nominal.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Il est procédé au tirage au sort.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804037"></div>
                <a id="2804037" class="hidden-action">
                    <p id="2804037"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804037"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804037"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Le sort désigne la lettre E.<br />Pour faciliter le déroulement ordonné du scrutin, je vous prie de bien vouloir attendre, pour monter à la tribune, l’appel de votre nom.<br />J’ouvre le scrutin, qui est annoncé dans l’enceinte de l’Assemblée nationale.<br />Le scrutin sera clos à seize heures quinze.<br />J’invite tout d’abord les secrétaires d’âge à voter.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Les secrétaires d’âge votent.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804043"></div>
                <a id="2804043" class="hidden-action">
                    <p id="2804043"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804043"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804043"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                J’invite maintenant les huissiers à commencer l’appel nominal.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Il est procédé au scrutin.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                …………...................................................................................................................................
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804049"></div>
                <a id="2804049" class="hidden-action">
                    <p id="2804049"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA1874?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804049"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804049"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Personne ne demande plus à voter ?…<br />Le scrutin est clos.<br />J’invite nos collègues qui ont été désignés comme scrutateurs au début de la séance à se rendre au cinquième bureau pour procéder au dépouillement.<br />Le résultat du scrutin sera proclamé à dix-sept heures.
                        </span>
                                                                            
                                                                                                                                                                                                                                        
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804411"></div>
            <a id="2804411">
                <h5 class="_title_3">
                					
                                                                                                <span class="italique">Suspension et reprise de la séance</span>
                                                                                                    				
                                                    </h5>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804411"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804411"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804412"></div>
                <a id="2804412" class="hidden-action">
                    <p id="2804412"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804412"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804412"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est suspendue.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance, suspendue à seize heures quinze, est reprise à dix-sept heures dix.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804414"></div>
                <a id="2804414" class="hidden-action">
                    <p id="2804414"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804414"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804414"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est reprise.<br />Mes chers collègues, voici le résultat du scrutin pour l’élection du président de l’Assemblée nationale.<br />Nombre de votants : 562<br />Bulletins blancs ou nuls : 9<br />Suffrages exprimés : 553<br />Majorité absolue : 277<br />Ont obtenu :<br />Mme Nathalie Bassire : 18 voix ;<br />Mme Yaël Braun-Pivet : 238 voix ;<br /> M. Sébastien Chenu : 90 voix ;<br /> Mme Annie Genevard : 61 voix ;<br /> Mme Fatiha Keloua Hachi : 146 voix.<br />Aucun candidat n’ayant obtenu la majorité absolue des suffrages exprimés, il y a lieu de procéder à un deuxième tour de scrutin.<br />Je m’adresse maintenant aux candidats pour leur demander s’ils maintiennent leur candidature. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes Nathalie Bassire, Yaël Braun-Pivet, Annie Genevard et Fatiha Keloua Hachi maintiennent leur candidature. – M. Sébastien Chenu retire la sienne.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br />Nous allons donc procéder au deuxième tour de scrutin pour l’élection de la présidente de l’Assemblée nationale. Sont candidates pour ce deuxième tour : Mmes Nathalie Bassire, Yaël Braun-Pivet, Annie Genevard et Fatiha Keloua Hachi.<br />Je rappelle que la majorité absolue des suffrages exprimés est encore requise. Comme au premier tour, l’appel nominal commencera par la lettre E. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Murmures sur divers bancs.) 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                Il est trop tard pour changer de lettre, celle-ci a déjà été tirée au sort.<br />J’ouvre le scrutin, qui est annoncé dans l’enceinte de l’Assemblée nationale.<br />Le scrutin sera clos à dix-huit heures quinze.<br />J’invite les huissiers à commencer l’appel nominal.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Le scrutin est ouvert à dix-sept heures quinze.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804583"></div>
                <a id="2804583" class="hidden-action">
                    <p id="2804583"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA793362?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804583"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804583"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Personne ne demande plus à voter ?…<br />Le scrutin est clos.<br />J’invite nos collègues qui ont été désignés comme scrutateurs au début de la séance à se rendre au cinquième bureau pour procéder au dépouillement.<br />Le résultat du deuxième tour de scrutin sera proclamé à dix-huit heures quarante-cinq.
                        </span>
                                                                            
                                                                                                                                                                                                                                        
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804984"></div>
            <a id="2804984">
                <h5 class="_title_3">
                						
                                                                                                <span class="italique">Suspension et reprise de la séance</span>
                                                                                                    					
                                                    </h5>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804984"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804984"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804985"></div>
                <a id="2804985" class="hidden-action">
                    <p id="2804985"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA793362?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804985"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804985"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est suspendue.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                							
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance, suspendue à dix-huit heures cinq, est reprise à dix-huit heures quarante-cinq.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804987"></div>
                <a id="2804987" class="hidden-action">
                    <p id="2804987"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA793362?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804987"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804987"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est reprise.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805006"></div>
                <a id="2805006" class="hidden-action">
                    <p id="2805006"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232805006"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232805006"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Mes chers collègues, voici le résultat du deuxième tour du scrutin pour l’élection du président ou de la présidente de l’Assemblée nationale.<br />Nombre de votants : 474<br />Bulletins blancs ou nuls : 12<br />Suffrages exprimés : 462<br />Majorité absolue : 232<br />Ont obtenu :<br />Mme Nathalie Bassire : 16 voix<br />Mme Yaël Braun-Pivet : 242 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes et MM. les députés ainsi que M. le ministre délégué auprès de la Première ministre, chargé des relations avec le Parlement et de la vie démocratique, se lèvent et applaudissent longuement.)							
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                Mme Annie Genevard : 60 voix<br /> Mme Fatiha Keloua Hachi : 144 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)							
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                Mme Yaël Braun-Pivet ayant obtenu la majorité absolue des suffrages exprimés, je la proclame présidente de l’Assemblée nationale et je l’invite à prendre place au fauteuil présidentiel. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes et MM. les députés ainsi que M. le ministre délégué auprès de la Première ministre, chargé des relations avec le Parlement et de la vie démocratique se lèvent et applaudissent longuement.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                							
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mme Yaël Braun-Pivet prend place au fauteuil de la présidence.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                                                                        
                                                                                                                                                    <div data-crs-syceron-id="2804989"></div>
                <a id="2804989" class="hidden-action">
                    <h2 class="presidence hidden-action">Présidence de Mme Yaël Braun-Pivet</h2>
                </a>
                                                                                                    
                                    
                                    
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2804991"></div>
            <a id="2804991" class="hidden-action">
                <h3 class="_title">
                7 • Allocution de Mme la présidente
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804991"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804991"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2804992"></div>
                <a id="2804992" class="hidden-action">
                    <p id="2804992"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-28%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804992"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232804992"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Mes chers collègues, personne n’est entré dans cet hémicycle sans émotion, sans ressentir l’histoire dont ces murs sont empreints, l’histoire de la République, qui s’est forgée en ce lieu à nul autre pareil.<br />Des voix fortes résonnent dans ces travées. Ce sont les voix de ceux à qui nous devons de vivre dans un pays libre, qui eut l’ambition, jadis, de livrer au monde un message dont vous êtes aujourd’hui les garants : « Les hommes naissent et demeurent libres et égaux en droits. » 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />En me portant à votre présidence, vous donnez à ce message une force nouvelle. Je veux donc vous remercier toutes et tous, élus au suffrage universel direct, qui accomplissez ce geste fort et plus nécessaire que jamais, sans doute, tant l’époque que nous vivons est lourde d’incertitudes et de questionnements.<br />Permettez-moi pour commencer d’avoir une pensée pour les autres candidats à cette fonction. Je salue en particulier Annie Genevard, qui fut une excellente vice-présidente de l’Assemblée nationale durant la dernière législature.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                 (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Je veux aussi rendre hommage à tous ceux qui m’ont précédée à ce fauteuil. J’ai évidemment une pensée particulière pour Richard Ferrand – cher Richard. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.) 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                Par sa hauteur et sa rigueur, il a su incarner une Assemblée nationale exigeante avec elle-même et respectueuse de nos concitoyens. Je pense aussi à Jean-Louis Debré évoquant d’emblée il y a vingt ans la personne du général de Gaulle, qui représentait tant pour lui et sa famille. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                 Je pense également, plus près de nous, à Claude Bartolone, saisi par l’émotion lorsqu’il évoqua l’autre rive de la mer Méditerranée et l’odeur des orangers. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Mes chers collègues, qu’il est long et sinueux le chemin de l’égalité entre les hommes et les femmes ! Je voudrais vous lire quelques lignes publiées le 12 avril 1849 dans les colonnes du quotidien 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Le Peuple 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                : « Un fait très grave sur lequel il nous est impossible de garder le silence s’est passé à un récent banquet. Une femme a sérieusement posé sa candidature à l’Assemblée nationale. » 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Sourires.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                 Cette femme s’appelait Jeanne Deroin ; elle était journaliste, avait 44 ans et, sous le poids des moqueries, avait finalement dû retirer sa candidature, renonçant ainsi à son ambition, pourtant si légitime.<br />Il aura fallu attendre près d’un siècle pour qu’enfin, le 21 octobre 1945, trente-trois femmes entrent pour la toute première fois dans cet hémicycle ; encore vingt ans pour que les femmes accèdent à une présidence de commission ; de nouveau vingt ans pour qu’une place leur soit faite à la questure ; presque aussi longtemps avant que soit créée la délégation aux droits des femmes et à l’égalité des chances entre les hommes et les femmes.<br />Ce chemin fut tracé par des personnalités remarquables. Elles sont l’honneur de la France et il est bien injuste que je ne puisse ici toutes les citer. Je veux quand même évoquer avec vous Catherine Tasca, qui fut en 1997, bien avant moi, la première femme à présider la commission des lois. Cette présidente yvelinoise défendit surtout le projet de loi constitutionnelle relatif à l’égalité entre les femmes et les hommes. Je pense également à notre chère Marielle de Sarnez, grande figure de l’Assemblée, disparue trop tôt, nous laissant tous désemparés.<br />Enfin, comment ne pas évoquer Simone Veil, à qui les portes du Panthéon se sont ouvertes et à qui nous devons tant ? Le 26 novembre 1974, alors ministre, elle est venue – je la cite – « devant cette assemblée presque exclusivement composée d’hommes », pour mettre fin « à une situation de désordre et d’injustice », et a permis d’inscrire dans la loi le droit à l’avortement.<br />La décision brutale rendue vendredi dernier par la Cour suprême des États-Unis d’Amérique, à rebours de son engagement, qui nous a tant choqués, nous appelle à la vigilance. Rien n’est jamais acquis. L’histoire est faite de grandes avancées, mais elle est toujours menacée de s’écrire à rebours. Ce droit a été conquis, il est inaliénable. Ma conviction de femme, au regard des circonstances, est que nous devrons veiller collectivement à ce qu’il le reste à jamais. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Nous naissons hommes et femmes « libres et égaux en droits », mais il est d’autres promesses tout aussi nécessaires, qui furent également proclamées en 1789. Nous devons, qu’importe notre naissance, pouvoir grandir dans la liberté, l’égalité et la fraternité. Au cours de notre vie, les distinctions sociales ne peuvent être fondées que sur l’utilité commune. Sans ces promesses, ma vie n’aurait pas été celle qu’elle a été, car ma famille doit tout à la République.<br />Ma famille, ce sont mes grands-parents paternels. Lui polonais, elle allemande, ils ont fui le nazisme dans les années sombres et se sont réfugiés à Nancy où ils se rencontrèrent. Mon grand-père, à la Libération, reçut la médaille de la Résistance. À ce titre, il devint français et avec lui ma grand-mère et mon père. Ce fut leur plus grand honneur. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                 À leurs enfants et à leurs petits-enfants, dont je suis, ils ont transmis leur amour viscéral de la France, le pays qui les avait accueillis, protégés, et pour lequel ils s’étaient battus.<br />Ma famille, c’est aussi ma mère, enfant de la DDASS, qui m’a appris qu’il ne fallait jamais suivre le chemin que les autres ont tracé pour vous. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Mon histoire, c’est celle d’une jeune fille qui fut la première parmi les siens à accomplir des études supérieures ; qui, devenue avocate, l’étiquette de son grand-père tailleur cousue dans la doublure de sa robe noire, a pu prendre son destin en main. Parce que c’est ce que notre République permet à chacun de ses enfants – parce que c’est ce que notre République doit à chacun de ses enfants. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Je vous livre ces confidences car elles sont autant de messages pour un pays qui doute. Ces messages, nous les retrouvons dans le préambule de 1946, dans lequel les droits proclamés en 1789 ont été réaffirmés au lendemain de la victoire remportée par les peuples libres contre la barbarie. « Tout homme persécuté en raison de son action en faveur de la liberté a droit d’asile sur les territoires de la République. […] La Nation assure à l’individu et à la famille les conditions nécessaires à leur développement. [Elle] garantit l’égal accès de l’enfant et de l’adulte à l’instruction, à la formation professionnelle et à la culture. »<br />Voilà qui résonne plus fort encore dans un monde en conflit, dans un pays où l’ascenseur social peine parfois à s’élever.<br />L’enfant, la famille : permettez-moi, à ce moment de mon propos, de remercier et de saluer mon mari et mes cinq enfants, qui sont là – je vois ma fille qui pleure. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                 Ils me portent ; leur soutien et leur joie de vivre sont ma force. Sans eux, sans chacun de mes proches, je ne serais pas moi, et je ne serais pas là.<br />Bien sûr, j’en ai conscience, j’accède à cette fonction à un moment particulier de notre vie politique. La configuration de notre assemblée est inédite. Les Français nous enjoignent de travailler ensemble, de débattre plutôt que de nous battre. Ils nous ont choisis, ils nous ont élus. Nous partageons, quelles que soient nos différences, une responsabilité : celle de répondre à l’espoir que cette assemblée, qui a le visage de la France, a fait naître chez nos concitoyens. L’espoir de nous voir sortir des querelles stériles, que l’on nous a trop souvent reprochées, pour avancer ensemble au service de la France et des Français. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Notre assemblée, j’en ai la conviction, doit être une chance pour notre pays. Elle le sera, je n’en doute pas, si nous choisissons la voie du dialogue. J’en serai la garante exigeante. Ce dialogue sera la fondation sur laquelle nous pourrons bâtir du consensus, des compromis. Cette voie est possible. Les commissaires aux lois peuvent en témoigner, nous l’avons déjà empruntée : les travaux transpartisans, l’échange, la collégialité ont été notre marque de fabrique. Cette vision, je ne la fais pas mienne par nécessité, mais par conviction ; je l’ai développée dans mon 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Plaidoyer pour un Parlement renforcé
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                .<br />Mes chers collègues, je vous parlais, un peu plus tôt, de dialogue entre nous. Ce dialogue, notre institution devra l’avoir aussi avec les Français ; c’est une évidence. Faire de la politique, c’est aimer les gens, chercher à leur être utile et transformer leur vie.<br />Notre assemblée devra sortir de ses murs et aller à la rencontre de tous nos concitoyens, sur tout le territoire. Je pense en particulier aux territoires d’outre-mer, que j’aime profondément. Chaque année, la présidente de la commission des lois que j’étais s’est rendue dans l’un d’eux ; chaque année, la présidente de l’Assemblée nationale que je suis continuera de le faire.<br />Les outre-mer sont, eux aussi, présents dans le préambule de 1946 : « La France forme avec [eux] une Union fondée sur l’égalité […]. » Mon engagement pour eux ne faiblira jamais car, disons-le, avec eux, grâce à leur histoire, à leur diversité, à leur éloignement aussi, notre pays incarne davantage son rêve d’universalité.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                 (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Dans cet hémicycle, aujourd’hui, ouvrons ensemble un nouveau chapitre. Vous pourrez compter sur moi.<br />Le temps presse, il nous oblige. Pour tous les Français, où qu’ils soient, d’où qu’ils viennent, quels que soient leurs attentes et leurs besoins, agissons pour rendre plus beau ce bien immense que nous avons en commun : la République. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes et MM. les députés se lèvent et applaudissent longuement.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2805027"></div>
            <a id="2805027" class="hidden-action">
                <h3 class="_title">
                8 • Ordre du jour de la prochaine séance
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232805027"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232805027"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805028"></div>
                <a id="2805028" class="hidden-action">
                    <p id="2805028"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-06-28%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232805028"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mardi-28-juin-2022%232805028"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Prochaine séance, demain, à quinze heures :<br />Nomination, éventuellement par scrutin, des six vice-présidents, des trois questeurs, des douze secrétaires ;<br /> Installation du bureau.<br />La séance est levée.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance est levée à dix-neuf heures cinq.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Le directeur des comptes rendus
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br />						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Serge Ezdra
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                    
                                        </div>
                        
                        </section>
                    </div>

                </div>
            </div>
        </section>
    </div>

            </main>

                    <footer id="footer" class="site-footer" role="contentinfo">

    <div class="site-footer--top">
        <div class="site-footer--top-logo"></div>
        <div class="hr-flag-large"></div>
    </div>

    <div class="site-footer--content">
        <div class="container _small">
            <div class="ha-grid with-divider bloc-first">
                <div class="ha-grid-item size-1-2 bloc-lcp">
                    <div class="block-footer-image">
                        <div class="">
                            <img src="/dyn/assets/images/logos/LCP.png"
                                 alt="Logo LCP Assemblée nationale"/>
                        </div>
                        <div>
                            LCP<br/><span>Accédez à toute<br/>l'actualité de<br/>la Chaine Parlementaire</span>
                        </div>
                        <a href="http://www.lcp.fr/" class="inner"
                           title="Site web LCP Assemblée nationale"></a>
                    </div>
                </div>
                <div class="ha-grid-item size-1-2 bloc-opendata">
                    <div class="block-footer-image">
                        <div class="">
                            OPEN DATA<br/><span>Accédez à toutes<br/>les données de<br/>l'Assemblée nationale</span>
                        </div>
                        <a href="https://data.assemblee-nationale.fr/" class="inner"
                           title="Site web de l'open data"></a>
                        <div class="">
                            <span class="an-icons-logo-opendata"></span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="bloc-second">
                <ul class="accessibilite">
                    <li>
                        <a href="https://www.acce-o.fr/client/assemblee-nationale" target="_blank" class="inner" title="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                            <img src="/dyn/assets/images/icone/acceo.png" alt="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                        </a>
                    </li>
                </ul>
                <ul class="social-networks">
                    <li>
                        <i class="an-icons-twitter"></i>
                        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-facebook"></i>
                        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-instagram"></i>
                        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-linkedin2"></i>
                        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner"></a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">

            <div class="bloc-third" role="contentinfo">
                <div class="bloc-third-item">
                    <div><a href="https://boutique.assemblee-nationale.fr/" title="Accéder au site boutique de l'Assemblée nationale">BOUTIQUE
                            DE L'ASSEMBLEE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div class="bloc-third-item link-abonnements-action custom-tippy-theme-abonnements">
                    <div>UNE SEMAINE À L'ASSEMBLÉE</div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div id="template-tippy-abonnements" style="display: none;">
                    <!-- Begin Mailchimp Signup Form -->
                    <div id="mc_embed_signup abonnements-container">
                        <div class="abonnements-container--header">Une semaine à l'Assemblée</div>
                        <div class="abonnements-container--description">
                            <p>
                                Inscrivez-vous à notre lettre <span>Une semaine à l'Assemblée</span> et recevez tous
                                les vendredis dans votre messagerie les temps forts de l'actualité de la semaine à
                                venir
                                !
                            </p>

                            <p>
                                Votre adresse de messagerie est uniquement utilisée pour vous envoyer les lettres de
                                l'Assemblée nationale.
                                Vous pouvez à tout moment utiliser le lien de désabonnement intégré dans la lettre.
                                <a href="https://www.assemblee-nationale.fr/faq.asp">En savoir plus sur la gestion de vos données et
                                    de
                                    vos droits</a>
                            </p>
                        </div>
                        <form
                                action="https://assemblee-nationale.us19.list-manage.com/subscribe/post?u=faad0c0d61d56141e601169c5&amp;id=aa7e617bea"
                                method="post"
                                id="mc-embedded-subscribe-form"
                                name="mc-embedded-subscribe-form"
                                class="validate abonnements-container--form"
                                target="_blank"
                                novalidate>
                            <div id="mc_embed_signup_scroll" class="abonnements-container--form-container">
                                <input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL"
                                       placeholder="Adresse e-mail" required>
                                <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                                <div style="position: absolute; left: -5000px;" aria-hidden="true"><input
                                            type="text"
                                            name="b_faad0c0d61d56141e601169c5_aa7e617bea"
                                            tabindex="-1"
                                            value="">
                                </div>
                                <div class="clear"><input type="submit" value="OK" name="subscribe"
                                                          id="mc-embedded-subscribe" class="button"></div>
                            </div>
                        </form>
                    </div>
                    <!--End mc_embed_signup-->
                </div>
                <div class="bloc-third-item">
                    <div><a href="https://www.assemblee-nationale.fr/abonnement.asp" title="S'abonner aux autres services en ligne">S'ABONNER À
                            UN SERVICE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div class="bloc-third-item">
                    <div><a href="https://leximpact.an.fr" title="Accéder à l'outil d'évaluation Leximpact">OUTIL
                            D'ÉVALUATION LEXIMPACT</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

            </div>
        </div>
        <div class="container _small">
            <div class="bloc-fourth">
                &copy;Tous droits réservés Assemblée nationale 2019 |
                <a href="https://www.assemblee-nationale.fr/faq.asp" title="Accéder aux mentions légales de l'Assemblée nationale">Mentions
                    légales</a> | <a href="https://www2.assemblee-nationale.fr/static/accessibilite/declaration_accessibilite_assemblee-final.pdf" title="Accessibilité : non-conforme"
                                     target="_blank">Accessibilité : non-conforme</a> | <a
                        href="https://www.assemblee-nationale.fr/faq.asp" title="Contacter le webmestre">Contacter le webmestre</a>
                | <a href="https://www.assemblee-nationale.fr/rss/" title="Accéder aux fils RSS">Fils RSS</a>
                <div>Assemblée nationale - 126 Rue de l'Université, 75355 Paris 07 SP - Standard 01 40 63 60 00
                </div>
            </div>
        </div>
    </div>

    <div id="site-footer--navigation--container">
        <div id="footer-navigation" class="site-footer--navigation--container h-100 d-flex flex-column">
            <div class="site-footer--navigation--container--top"></div>
            <div class="site-footer--navigation--container--content flex-grow-1">
                <div class="site-footer--navigation--container--content-myaccount">
                    <div id="site-footer--navigation--container--content-myaccount--accordion">
                        
                                                                                <div class="card _colored">
                                <div class="card-header "
                                     id="headingConnect" data-toggle="collapse" data-target="#collapseConnect"
                                     aria-expanded="false" aria-controls="collapseConnect">
                                    <div class="card-header--container d-flex align-items-center">
                                        <div class="card-header--container--logo">
                                            <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                        </div>
                                        <div class="card-header--container--name flex-grow-1">
                                            Connexion &amp; inscription
                                        </div>
                                        <div class="card-header--container--icon">
                                            <i class="an-icons-chevron-top"></i>
                                            <i class="an-icons-chevron-bottom"></i>
                                        </div>
                                    </div>
                                </div>
                                <div id="collapseConnect" class="card-content collapse show"
                                     aria-labelledby="headingConnect"
                                     data-parent="#site-footer--navigation--container--content-myaccount--accordion">
                                    <div class="card-body log-out">
                                        <div class="card-body--content row justify-content-center">
                                            <div class="login-link col-sm-5">
                                                <div class="d-flex align-items-center">
                                                    <i class="an-icons-unlock"></i>S&#039;identifier
                                                    <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login"></a>
                                                </div>
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">
                                                    Mot de passe oublié
                                                    <i class="an-icons-chevron-right"></i>
                                                </a>
                                            </div>

                                            <div class="registration-link col-sm-5 offset-sm-1">
                                                <i class="an-icons-user"></i>
                                                <span>Vous n&#039;avez pas encore de compte ?</span>
                                                <br>
                                                <b><i class="an-icons-chevron-right"></i> Enregistrez-vous
                                                </b>
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner"></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                            </div>
                </div>
                <div class="site-footer--navigation--container--content-agenda"></div>
                <div class="site-footer--navigation--container--content-menu">
                                        <div class="site-footer--navigation--container--content-menu--header d-flex align-items-center">
                        <div>
                            <ul class="social-networks">
                                <li>
                                    <i class="an-icons-twitter"></i>
                                    <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-facebook"></i>
                                    <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-instagram"></i>
                                    <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-linkedin2"></i>
                                    <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner"></a>
                                </li>
                            </ul>
                        </div>
                        <div class="site-footer--navigation--container--lang w-100 d-flex justify-content-end">
                            <div class="lang-selector selector-display-top">
                                <div class="lang-selector-current d-flex align-items-center">
                                    <div class="flag-item" flag-name="fr"></div>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                                <div class="lang-selector-list selector-display-top align-items-center justify-content-center">
                                    <div class="lang-selector-list--items">
                                        <div class="flag-item" flag-name="gb">
                                            <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner"></a>
                                        </div>
                                        <div class="flag-item" flag-name="de">
                                            <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div id="site-footer--navigation--container--content--accordion">
                                                <div class="card _colored-home">
                            <div class="card-header ">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Accueil
                                    </div>
                                    <div class="card-header--container--icon">
                                    </div>
                                    <a href="https://www.assemblee-nationale.fr" class="inner"></a>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-deputes">
                            <div class="card-header "
                                 id="headingDeputes" data-toggle="collapse" data-target="#collapseDeputes"
                                 aria-expanded="false" aria-controls="collapseDeputes">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Vos députés
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseDeputes" class="card-content collapse" aria-labelledby="headingDeputes"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes
                                            politiques</a>
                                        <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-travaux">
                            <div class="card-header "
                                 id="headingTravaux" data-toggle="collapse" data-target="#collapseTravaux"
                                 aria-expanded="false" aria-controls="collapseTravaux">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Travaux parlementaires
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseTravaux" class="card-content collapse" aria-labelledby="headingTravaux"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www.assemblee-nationale.fr/dyn/seance-publique"><span>Séance publique</span></a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions
                                            et autres organes</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et
                                            International</a>
                                        <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                        <a href="/petitions">Pétitions</a>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="card-body--title">
                                        <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires"><span>Documents parlementaires</span></a>
                                    </div>
                                    <div class="card-body--content">
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a>
                                                                                <a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a>
                                        <br/>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a>
                                        <a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des
                                            lois</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a>
                                        <br/>
                                        <a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers
                                            législatifs</a>
                                        <a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a>
                                        <a href="https://www2.assemblee-nationale.fr/recherche/questions">Questions écrites et orales</a>
                                                                                <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance">Comptes rendus des débats</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-connaissance">
                            <div class="card-header "
                                 id="headingConnaissance" data-toggle="collapse" data-target="#collapseConnaissance"
                                 aria-expanded="false" aria-controls="collapseConnaissance">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Connaître l&#039;Assemblée
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseConnaissance" class="card-content collapse"
                                 aria-labelledby="headingConnaissance"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et
                                            pouvoirs de l'Assemblée</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">
                                            Organisation de l'Assemblée
                                        </a>
                                        <div class="card-body--content--sublinks">
                                            <ul>
                                                <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des
                                                        Présidents</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a>
                                                </li>
                                                <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                            </ul>
                                        </div>
                                        <hr>
                                        <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence
                                            et déontologie</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">
                                            Documents de référence
                                            <br/>
                                            <span>( Constitution | Règlement de l'Assemblée ... )</span>
                                        </a>
                                        <hr>
                                        <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                        <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                        <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-patrimoine">
                            <div class="card-header "
                                 id="headingPatrimoine" data-toggle="collapse" data-target="#collapsePatrimoine"
                                 aria-expanded="false" aria-controls="collapsePatrimoine">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Découvrir les lieux
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapsePatrimoine" class="card-content collapse"
                                 aria-labelledby="headingPatrimoine"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du
                                            palais Bourbon</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                                        <br>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                        <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-footer--navigation--container--bottom"></div>
        </div>
    </div>
    <div id="site-footer--navigation--spacer"></div>
    <div id="site-footer--navigation">
        <div class="site-footer--navigation--container h-100 d-flex flex-row justify-content-center align-items-center">
            <div class="navigation-item site-footer--navigation--container--myaccount h-100"
                 navigationMobileIcon="myaccount">
                <span class="an-icons-user d-flex align-items-center justify-content-center h-100"></span>
            </div>
            <div class="navigation-item site-footer--navigation--container--menu" navigationMobileIcon="menu">
                <span class="an-icons-menu d-flex align-items-center justify-content-center"></span>
            </div>
            <div class="navigation-item site-footer--navigation--container--agenda d-flex justify-content-center h-100"
                 navigationMobileIcon="agenda">
                <span class="an-icons-agenda d-flex align-items-center justify-content-center h-100"></span>
            </div>
        </div>
    </div>
</footer>

        
        <div id="page-loader" class="active">
            <div class="an-loader"></div>
        </div>
    </div>

    <div id="notificationContainer">
            </div>

            <!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['setDocumentTitle', document.domain + "/" + document.title]);
  _paq.push(['setCookieDomain', '*.assemblee-nationale.fr' ]);
  _paq.push(["setDomains", ["*.assemblee-nationale.fr"]]);
  _paq.push(["setDoNotTrack", true]);
  // Call disableCookies before calling trackPageView
  _paq.push(['disableCookies']);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://assembleenationale.matomo.cloud/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '5']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.src='//cdn.matomo.cloud/assembleenationale.matomo.cloud/matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->



    <script src="/dyn/js/compiled/main.js"></script>

    
</body>
</html>
