
<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="fr-FR"><![endif]-->
<!--[if IE 7]><html class="no-js lt-ie9 lt-ie8" lang="fr-FR"><![endif]-->
<!--[if IE 8]><html class="no-js lt-ie9" lang="fr-FR"><![endif]-->
<!--[if gt IE 8]><!--><html class="no-js" lang="fr-FR"><!--<![endif]-->
<head>

    <title>Compte-rendu de la séance du mercredi 29 juin 2022</title>

    <link rel="shortcut icon" href="/dyn/assets/favicon.ico" type="image/x-ico">

            <meta charset="utf-8">
<meta name="Content-Type" content="text/html; charset=utf-8">
<meta name="Content-language" content="fr-FR">
<meta name="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="author" content="Assemblée Nationale">
<meta name="copyright" content="Assemblée Nationale">
<meta name="description" content="Presentation de l'Assemblee nationale, du palais Bourbon, de ses membres (deputes), de son fonctionnement et de son actualite : agenda, travaux en cours (amendements, rapports, commissions, lois), textes et dossiers (legislatifs ou d'actualite)...">
<meta name="keywords" content="député, hémicycle, Palais Bourbon, Assemblée nationale, parlementaire">
<meta property="og:site_name" content="Assemblée nationale">
<meta property="og:url" content="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022">
<meta property="og:image" content="https://www.assemblee-nationale.fr/assets/images/logo_an_square_rs.png">
<meta name="twitter:site" content="@AssembleeNat">
    
                    <link href="/dyn/css/compiled/main.css" rel="stylesheet" type="text/css" />

    

            <script type="text/javascript" src="/dyn/es6/getvariable.js"></script>
    
</head>
<body class="_coloration-primary ">
    <ul class="menu-evitement">
        <!--
            - Ce morceau de code appel des ancres pas nécessairement sur le fichier, ne pas hésiter à éteindre les alertes
            - Ce code fonctionne nativement, sans JS, sauf sur IE. Aucune solution simple (après deux heures de tests) n'a
            été trouvé. On laisse de côté IE pour l'accessibilité
        -->
        <!--<li>suppress HtmlUnknownAnchorTarget Suppression du warning de l'IDE  - Désactiver en attendant refonte menu
            <a id="menu-accessibility-menu"
               href="#header-navigation"
               title="Aller directement au menu"
            >Aller au menu</a></li>
        <li>suppress HtmlUnknownAnchorTarget Désactiver en attendant la refonte du menu
            <a href="#search-q" title="Aller directement à la recherche" rel="search">Aller à la recherche</a></li>-->
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-main"
               href="#main"
               title="Aller directement au contenu"
            >Aller au contenu</a></li>
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-footer"
               href="#footer"
               title="Aller directement au bas de la page"
            >Aller en bas de la page</a></li>
    </ul>
    <div id="root">
                    <header class="site-header">

    <div class="site-header--top-wrapper">
        <div class="container _medium">

            <span class="site-header--top-wrapper--title">Assemblée nationale</span>

            <div class="site-header--top-wrapper--left">
                <ul class="accessibilite">
                    <li>
                        <a href="https://www.acce-o.fr/client/assemblee-nationale" target="_blank" class="inner" title="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                            <img src="/dyn/assets/images/icone/acceo.png" alt="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                        </a>
                    </li>
                </ul>
                <div class="lang-selector">
                    <div class="lang-selector-current">
                        <div class="flag-item" flag-name="fr"></div>
                        <i class="an-icons-chevron-bottom"></i>
                    </div>
                    <div class="lang-selector-list">
                        <div class="lang-selector-list--items">
                            <div class="flag-item" flag-name="gb">
                                <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner">Basculer vers le site en anglais</a>
                            </div>
                            <div class="flag-item" flag-name="de">
                                <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner">Basculer vers le site en allemand</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="site-header--top-wrapper--right">
                <ul class="social-networks">
                    <li>
                        <i class="an-icons-twitter"></i>
                        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner">Visiter le compte Twitter de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-facebook"></i>
                        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner">Visiter la page Facebook de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-instagram"></i>
                        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner">Visiter le compte Instagram de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-linkedin2"></i>
                        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner">Visiter le compte LinkedIn de l&#039;Assemblée</a>
                    </li>
                </ul>
            </div>

        </div>
    </div>

    <div class="hr-flag-large"></div>

    <div class="site-header--logo-wrapper _colored" role="banner" data-nosnippet>
        <video autoplay muted loop class="site-header--logo-wrapper--video" tabindex="-1">
            <source src="/dyn/assets/videos/BackgroundVideo.mp4" type="video/mp4">
        </video>
        <div class="site-header--logo-wrapper--logo">
            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
        </div>
    </div>

</header>

<nav id="header-navigation">

    <div id="header-navigation--links">
        <div class="container">
            <ul id="header-main-navigation">
                <li class="">
                    <span>Accueil</span>
                    <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                </li>
                <li class="" data-tab-index="1">
                    <span>Vos députés</span>
                </li>
                <li class="" data-tab-index="2">
                    <span>Travaux parlementaires</span>
                </li>
                <li data-tab-index="3" data-on="open-general-search">
                    <span>
                        <img src="/dyn/assets/images/icons/icon_search.png" alt="Recherche">
                    </span>
                </li>
                <li class="" data-tab-index="4">
                    <span>Connaître l&#039;Assemblée</span>
                </li>
                <li class="" data-tab-index="5">
                    <span>Découvrir les lieux</span>
                </li>
                <li class="" data-tab-index="6">
                    <span><i class="an-icons-user"></i>Mon compte</span>
                </li>
            </ul>
            <div id="header-navigation--logo">
                <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
            </div>
                    </div>
    </div>

    <div id="header-navigation--tabs">

                <div class="header-navigation--tab _colored-deputes">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Vos députés</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes politiques</a>
                                <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1"></div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-travaux">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Travaux parlementaires</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/seance-publique">Séance publique</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions et autres organes</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et International</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/16/travaux-de-controle?nbr=10">Contrôle et évaluation </a>
                                <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/petitions">Pétitions</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-2">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires">Documents parlementaires</a>
                            </div>
                            <div class="content">
                                <div class="ha-grid">
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des lois</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers législatifs</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/recherche/questions">Questions écrites et orales</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance" target="_self">Comptes rendus des débats</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab">
            <div class="header-navigation--search-container">
                <div class="container _small">

                    <div class="search-input general-search-input">

            <div class="search-input--filter">
            <div class="search-input--filter-current _colored-grey">
                <span></span>
            </div>
            <div class="search-input--filter-selection _colored-grey"></div>
        </div>
    
    <div class="search-input--input">
        <input type="text" placeholder="Recherche général" alt="Recherche général">
        <div class="search-input--result-lists"></div>
    </div>

    <div class="search-input--submit _colored-grey">
        <i class="an-icons-search2"></i>
    </div>

</div>

                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-connaissance">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Connaître l&#039;Assemblée</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et pouvoirs de l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">Organisation de l'Assemblée</a>
                                <div class="header-navigation--tab--list-box--sublinks">
                                    <ul>
                                        <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des Présidents</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a></li>
                                        <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence et déontologie</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">Documents de référence<span>( Constitution | Règlement de l'Assemblée ... )</span></a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-patrimoine">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Découvrir les lieux</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du palais Bourbon</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-primary">
            <div class="container">
                <div class="ha-grid with-divider">
                                                                 <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--info-box">
                                <div class="header-navigation--tab--info-box--title" data-assistant-amendement-allowed="false">Connexion &amp; inscription</div>
                                <div class="header-navigation--tab--info-box--content">
                                    <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-2">
                            <div class="header-navigation--tab--center-box">
                                <div class="ha-grid _centered">
                                    <div class="ha-grid-item size-1-2">
                                        <div class="form-actions">
                                            <div class="form-action">
                                                <div class="button _colored-travaux">
                                                    <i class="an-icons-unlock"></i>S&#039;identifier
                                                    <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login">S&#039;identifier</a>
                                                </div>
                                            </div>
                                            <div class="form-action _pt-small">
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">Mot de passe oublié <i class="an-icons-chevron-right"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--center-box">
                                <div class="registration-link">
                                    <i class="an-icons-user"></i>
                                    <span class="_small">Vous n&#039;avez pas encore de compte ?</span>
                                    <br>
                                    <b><i class="an-icons-chevron-right"></i> Enregistrez-vous</b>
                                    <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner">S&#039;inscrire</a>
                                </div>
                            </div>
                        </div>
                                    </div>
            </div>
        </div>

    </div>
</nav>

<nav id="header-navigation-mobile">
    <div class="header-navigation-mobile--container">
        <div>
            <div>
                <div>
                    <div class="header-navigation-mobile--container--logo-wrapper">
                        <div class="header-navigation-mobile--container--logo-wrapper--logo">
                            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                        </div>
                    </div>
                    <div class="header-navigation-mobile--container--sitename">Assemblée nationale</div>
                    <div class="icon-bookmarks-container">
                                        </div>
                </div>
            </div>
        </div>
    </div>
</nav>
<div id="header-navigation--spacer"></div>

<div id="site-mask"></div>

        
        <main id="main" role="main">
                                    <div class="crs-cr">
        <section class="section crs-cr-head">
            <div class="container _small">
                <div class="an-nav">
                    <nav class="an-nav--nav"
                         aria-labelledby="Menu principale du compte-rendu de séance"
                    >
                        <ul class="an-nav--nav--ul">
                            <li>
                                <a href="/dyn/opendata/CRSANR5L16S2022O1N170.xml"
                                   target="_blank"
                                   aria-label="Accéder à la version XML de l&#039;open data du document"
                                   class="_colored"
                                >
                                    Version XML
                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                    <i class="an-icons-chevron-right"></i>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="container _medium">
                <div>
                    <span class="crs-h-huge-title"><abbr title="Seizième"
                                                         aria-label="Seizième">XVI<sup>e</sup></abbr> législature</span>
                </div>
                <div>
                    <span class="crs-h-huge-title">Session ordinaire de 2021-2022</span>
                </div>
                <h1 class="crs-h-compte-rendu">Séance du mercredi 29 juin 2022</h1>
            </div>
        </section>
        <section class="section _no-padding">

            <div id="crs-summary" class="crs-cr-summary">
                <ul class="summary">
                    <li><a class="crs-sommaire-president-seance" href="#2805390">Présidence de Mme Yaël Braun-Pivet</a></li><li><a class="crs-sommaire-sommaire1" href="#2805394">1. Élection des six vice-présidents, des trois questeurs et des douze secrétaires de l’Assemblée nationale</a><ul><li><a class="crs-sommaire-para" href="#2805395">Mme la présidente</a></li></ul></li><li><a class="crs-sommaire-sommaire3" href="#2805895">						Suspension et reprise de la séance					</a></li><li><a class="crs-sommaire-sommaire3" href="#2805647">						Suspension et reprise de la séance					</a></li><li><a class="crs-sommaire-sommaire3" href="#2806012">						Suspension et reprise de la séance					</a></li><li><a class="crs-sommaire-sommaire3" href="#2806021">						Suspension et reprise de la séance					</a></li><li><a class="crs-sommaire-sommaire1" href="#2806029">2. Installation du Bureau</a></li>
                </ul>
            </div>
            <div class="container _small">
                <div class="crs-cr-layout">
                    <div class="crs-cr-side">
                        <div class="crs-cr-menu">
                            <ul class="button-list _vertical _wrap">
                                <li>
                                    <button class="button _icon-rounded _colored summary-popsy-button"
                                            data-tippy-content="Ouvrir le sommaire"
                                            data-tippy-placement="left">
                                        <span class="inner">Ouvrir le sommaire</span>
                                        <i class="an-icons-menu"></i>
                                    </button>
                                </li>
                                <li>
                                    <button class="button _icon-rounded _colored"
                                            data-contextual-menu="next()"
                                            data-tippy-content="Partager le compte rendu"
                                            data-tippy-placement="left">
                                        <span class="inner">Partager le compte rendu</span>
                                        <i class="an-icons-share-2"></i>
                                    </button>
                                    <div class="contextual-menu-dropdown"
                                         data-contextual-menu-toggle="(prev)"
                                         data-position="left"
                                    >
                                        <ul class="action-list">
                                            <li>
                                                <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022"
                                                   target="_blank"
                                                >
                                                    <i class="an-icons-facebook"></i>
                                                    <span>Facebook</span>
                                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022"
                                                   target="_blank"
                                                >
                                                    <i class="an-icons-twitter"></i>
                                                    <span>Twitter</span>
                                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </li>
                                <li>
                                    <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022.pdf"
                                       class="button _icon-rounded _colored"
                                       data-tippy-content="Télécharger le PDF"
                                       data-tippy-placement="left">
                                        <span class="inner">Télécharger le PDF</span>
                                        <i class="an-icons-download-file-pdf"></i>
                                    </a>
                                </li>
                                                                                                                                    <li>
                                        <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022-annexe"
                                           class="button _icon-rounded _colored"
                                           data-tippy-content="Accéder au cahier bleu"
                                           data-tippy-placement="left">
                                            <span class="inner">Accéder au cahier bleu</span>
                                            <i class="an-icons-paper1"></i>
                                        </a>
                                    </li>
                                                                <li>
                                    <a href="javascript:history.back()"
                                       class="button _icon-rounded _colored"
                                       data-tippy-content="Retour aux résultats de la recherche"
                                       data-tippy-placement="left">
                                        <i class="an-icons-undo"></i>
                                    </a>
                                </li>
                            </ul>
                            <div id="blocVideoCRS" data-id="https://videos-diffusion.assemblee-nationale.fr/videos/definst.smil/master.m3u8"></div>
                        </div>
                    </div>
                    <div class="crs-cr-body" data-document-id="CRSANR5L16S2022O1N170">
                                                <div class="crs-cr-header">

                            <div class="flexrow _justify-start _with-margin _wrap">
            <div class="flex0">
            <h3 class="crs-h-seance _colored">
                                                            <span>Séance unique</span>
                                                </h3>
        </div>
        <div class="flex0">
        <div class="divider-v _colored"></div>
    </div>
    <div class="flex0">
        <div class="button-list">
            <button class="button _icon-rounded _colored"
                    data-tippy-content="Partager le compte rendu de séance"
                    aria-label="Ouvrir le menu contextuel">
                <span class="inner">Partager le compte rendu de séance</span>
                <i class="an-icons-share-2"></i>
            </button>
            <div class="contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                <ul class="action-list">
                    <li>
                        <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022"
                           target="_blank"
                        >
                            <i class="an-icons-facebook"></i>
                            <span>Facebook</span>
                            <span class="inner">(Ouverture dans un nouvel onglet)</span>
                        </a>
                    </li>
                    <li>
                        <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022"
                           target="_blank"
                        >
                            <i class="an-icons-twitter"></i>
                            <span>Twitter</span>
                            <span class="inner">(Ouverture dans un nouvel onglet)</span>
                        </a>
                    </li>
                </ul>
            </div>
            <a href="/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022.pdf" class="button _icon-rounded _colored"
               data-tippy-content="Télécharger le PDF" aria-label="Télécharger le PDF">
                <span class="inner">Télécharger le PDF</span>
                <i class="an-icons-jo"></i>
            </a>
        </div>
    </div>
</div>


                        </div>
                        <section class="section crs-cr-content">
                                                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2805390"></div>
                <a id="2805390" class="hidden-action">
                    <h2 class="presidence hidden-action">Présidence de Mme Yaël Braun-Pivet</h2>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805390"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805390"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805391"></div>
                <a id="2805391" class="hidden-action">
                    <p id="2805391"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805391"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805391"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est ouverte.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance est ouverte à quinze heures.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2805394"></div>
            <a id="2805394" class="hidden-action">
                <h3 class="_title">
                1 • Élection des six vice-présidents, des trois questeurs et des douze secrétaires de l’Assemblée nationale
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805394"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805394"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805395"></div>
                <a id="2805395" class="hidden-action">
                    <p id="2805395"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805395"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805395"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                L’ordre du jour appelle l’élection des six vice-présidents et des trois questeurs et la nomination des douze secrétaires de l’Assemblée nationale.<br />Pour les fonctions de vice-président, j’ai reçu huit candidatures : celle de M. Sébastien Chenu pour le groupe Rassemblement national, celle de Mme Caroline Fiat pour le groupe La France insoumise – Nouvelle Union populaire, écologique et sociale, celle de Mme Élodie Jacquier-Laforge pour le groupe Démocrate (MODEM et indépendants), celle de Mme Hélène Laporte pour le groupe Rassemblement national, celle de M. Benjamin Lucas pour le groupe Écologiste – NUPES, celle de Mme Naïma Moutchou pour le groupe Horizons et apparentés, celle de Mme Valérie Rabault pour le groupe Socialistes et apparentés (membre de l’intergroupe NUPES), celle de Mme Sandrine Rousseau pour le groupe Écologiste – NUPES.<br />Le nombre des candidats étant supérieur au nombre de sièges à pourvoir, il y a lieu de procéder à un scrutin.<br />Je rappelle que le scrutin est secret et qu’il n’y a pas de délégation de vote.<br />Le scrutin sera dépouillé par quatre scrutateurs titulaires et deux scrutateurs suppléants dont je vais tirer au sort les noms.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Il est procédé au tirage au sort.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                                                                                                                                                    
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805401"></div>
                <a id="2805401" class="hidden-action">
                    <p id="2805401"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805401"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805401"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Sont désignés scrutateurs titulaires : M. Guillaume Garot, M. Pierre-Henri Dumont, Mme Nicole Dubré-Chirat et M. Johnny Hajjar.<br />Sont désignés scrutateurs suppléants : M. Fabien Di Filippo et M. Thomas Ménagé.<br />Drôle de parité, n’est-ce pas ?<br />Le vote va se dérouler dans les salles voisines de l’hémicycle. Des bulletins imprimés sont à votre disposition. Toutefois, je vous indique que les bulletins manuscrits sont également valables. Ces bulletins devront être mis dans l’urne sous enveloppe. Je rappelle enfin que seuls sont valables les suffrages exprimés dans les enveloppes ne contenant pas plus de six noms au total.<br />Le scrutin est ouvert pour quarante-cinq minutes.<br /> Sa clôture sera annoncée par quatre sonneries.
                        </span>
                                                                            
                                    
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Le scrutin est ouvert à quinze heures cinq.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                                                                        
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2805895"></div>
            <a id="2805895">
                <h5 class="_title_3">
                					
                                                                                                <span class="italique">Suspension et reprise de la séance</span>
                                                                                                    				
                                                    </h5>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805895"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805895"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805896"></div>
                <a id="2805896" class="hidden-action">
                    <p id="2805896"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805896"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805896"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est suspendue.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance, suspendue à quinze heures cinq, est reprise à dix-sept heures dix.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805898"></div>
                <a id="2805898" class="hidden-action">
                    <p id="2805898"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805898"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805898"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est reprise.<br />Voici les résultats du scrutin pour la nomination des vice-présidents :<br />Nombre de votants : 551<br />Bulletins blancs ou nuls : 15<br />Suffrages exprimés : 536<br />Majorité absolue : 269<br />Ont obtenu :<br />M. Sébastien Chenu : 290 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br />Mme Caroline Fiat : 297 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> Mme Élodie Jacquier-Laforge : 373 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> Mme Hélène Laporte : 284 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> M. Benjamin Lucas : 32 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements sur quelques bancs.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> Mme Naïma Moutchou : 373 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> Mme Valérie Rabault : 367 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> Mme Sandrine Rousseau : 29 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements sur quelques bancs.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> Autres suffrages exprimés : 12.<br />Mme Valérie Rabault, Mme Élodie Jacquier-Laforge, Mme Naïma Moutchou, Mme Caroline Fiat, M. Sébastien Chenu, Mme Hélène Laporte ayant obtenu la majorité absolue des suffrages exprimés, je les proclame élus, dans cet ordre, vice-présidents de l’Assemblée nationale. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements sur de nombreux bancs.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br />Mme Valérie Rabault sera la première vice-présidente, puisqu’elle est membre de l’opposition.<br />Pour les fonctions de questeur, qui feront l’objet du prochain vote, j’ai reçu quatre candidatures pour les trois postes à pourvoir : celle de M. Éric Ciotti pour le groupe Les Républicains, celle de Mme Marie Guévenoux pour le groupe Renaissance, celle de M. Bastien Lachaud pour le groupe La France insoumise – Nouvelle Union populaire, écologique et sociale et celle de M. Éric Woerth pour le groupe Renaissance.<br />Le nombre de candidats étant supérieur aux nombres de sièges à pourvoir, il y a lieu de procéder à un scrutin.<br />Le scrutin est ouvert pour quarante-cinq minutes. Sa clôture sera annoncée par quatre sonneries.<br />						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Le scrutin est ouvert à dix-sept heures quinze.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                    
                                                                                                                                                                                                                                        
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2805647"></div>
            <a id="2805647">
                <h5 class="_title_3">
                					
                                                                                                <span class="italique">Suspension et reprise de la séance</span>
                                                                                                    				
                                                    </h5>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805647"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805647"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805648"></div>
                <a id="2805648" class="hidden-action">
                    <p id="2805648"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805648"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805648"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est suspendue.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance, suspendue à dix-sept heures quinze, est reprise à dix-huit heures trente.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2805650"></div>
                <a id="2805650" class="hidden-action">
                    <p id="2805650"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805650"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232805650"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est reprise.<br />Voici le résultat du scrutin pour la nomination des questeurs.<br />Nombre de votants : 544<br /> Bulletins blancs ou nuls : 12<br /> Nombre de suffrages exprimés : 532<br /> Majorité absolue : 267<br /> Ont obtenu :<br /> M. Éric Ciotti : 367 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> Mme Marie Guévenoux : 378 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> M. Bastien Lachaud : 158 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br /> M. Éric Woerth : 356 voix 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br />Mme Marie Guévenoux, M. Éric Ciotti et M. Éric Woerth ayant obtenu la majorité absolue des suffrages exprimés, je les proclame questeurs de l’Assemblée nationale. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                 Mme Marie Guévenoux occupera le poste de premier questeur. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mêmes mouvements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                 J’adresse mes félicitations aux trois nouveaux questeurs.<br />Pour les fonctions de secrétaire, je suis saisie de dix-sept candidatures : M. Bruno Bilde pour le groupe Rassemblement national, M. Christophe Blanchet pour le groupe Démocrate (MODEM et indépendants), Mme Soumya Bourouaha pour le groupe Gauche démocrate et républicaine – NUPES, Mme Edwige Diaz pour le groupe Rassemblement national, M. Yannick Favennec-Bécot pour le groupe Horizons et apparentés, M. Philippe Gosselin pour le groupe Les Républicains, Mme Caroline Janvier pour le groupe Renaissance, M. Hubert Julien-Laferrière pour le groupe Écologiste – NUPES, Mme Sarah Legrain pour le groupe La France insoumise – Nouvelle Union populaire, écologique et sociale, M. Frédéric Mathieu pour le groupe La France insoumise – Nouvelle Union populaire, écologique et sociale, M. Pierre Morel-À-L’Huissier pour le groupe Libertés, indépendants, outre-mer et territoires, Mme Danièle Obono pour le groupe La France insoumise – Nouvelle Union populaire, écologique et sociale, Mme Claire Pitollat pour le groupe Renaissance, M. Rémy Rebeyrotte pour le groupe Renaissance, Mme Sandrine Rousseau pour le groupe Écologiste – NUPES, M. Jean Terlier pour le groupe Renaissance et Mme Laurence Vichnievsky pour le groupe Démocrate (MODEM et indépendants).<br />Le nombre de candidats étant supérieur au nombre de sièges à pourvoir, il y a lieu de procéder à un scrutin. Celui-ci se déroulera à bulletins secrets, sans délégation de vote ; seront élus au premier tour, dans l’ordre des suffrages, les candidats qui auront obtenu la majorité absolue des suffrages exprimés.
                        </span>
                                                                            
                                    
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Le scrutin est ouvert à dix-huit heures trente-cinq.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                                                                        
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2806012"></div>
            <a id="2806012">
                <h5 class="_title_3">
                					
                                                                                                <span class="italique">Suspension et reprise de la séance</span>
                                                                                                    				
                                                    </h5>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806012"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806012"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2806013"></div>
                <a id="2806013" class="hidden-action">
                    <p id="2806013"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806013"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806013"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est suspendue.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance, suspendue à dix-huit heures trente-cinq, est reprise à vingt heures dix.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2806015"></div>
                <a id="2806015" class="hidden-action">
                    <p id="2806015"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806015"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806015"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est reprise.<br />Mes chers collègues, voici le résultat du scrutin pour l’élection des secrétaires de l’Assemblée nationale.<br />Nombre de votants : 517<br />Bulletins blancs ou nuls : 7<br />Suffrages exprimés : 510<br />Majorité absolue : 256<br />Ont obtenu :<br />M. Bruno Bilde : 118 voix<br />M. Christophe Blanchet : 356 voix<br />Mme Soumya Bourouaha  : 359 voix<br /> Mme Edwige Diaz : 116 voix<br /> M. Yannick Favennec-Bécot : 349 voix<br /> M. Philippe Gosselin : 363 voix<br /> Mme Caroline Janvier : 357 voix<br /> M. Hubert Julien-Laferrière  : 124 voix<br /> Mme Sarah Legrain : 128 voix<br /> M. Frédéric Mathieu : 180 voix<br /> M. Pierre Morel-À-L’Huissier : 352 voix<br /> Mme Danièle Obono : 127 voix<br /> Mme Claire Pitollat : 354 voix<br /> M. Rémy Rebeyrotte : 316 voix<br /> Mme Sandrine Rousseau : 93 voix<br /> M. Jean Terlier : 355 voix<br /> Mme Laurence Vichnievsky : 353 voix<br /> Autres suffrages : 2 voix.<br />M. Christophe Blanchet, Mme Soumia Bourouaha, M. Yannick Favennec-Bécot, M. Philippe Gosselin, Mme Caroline Janvier, M. Pierre Morel-À-L’Huissier, Mme Claire Pitollat, M. Rémy Rebeyrotte, M. Jean Terlier et Mme Laurence Vichnievsky ayant obtenu la majorité absolue des suffrages exprimés, je les proclame secrétaires de l’Assemblée nationale. Bravo à eux ! 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						<br />Il y a lieu de procéder à un deuxième tour de scrutin pour deux sièges de secrétaires qu’il reste à pourvoir. Je reste saisie de sept candidatures, celles de M. Bruno Bilde, Mme Edwige Diaz, M. Hubert Julien-Laferrière, Mme Sarah Legrain, M. Frédéric Mathieu, Mme Danièle Obono et Mme Sandrine Rousseau. Ces candidatures étant maintenues, nous allons procéder immédiatement au deuxième tour du scrutin. Je vous propose de déclarer le scrutin clos dans vingt minutes.
                        </span>
                                                                            
                                    
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2806019"></div>
                <a id="2806019" class="hidden-action">
                    <p id="2806019"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA331582?date=2022-06-29%2015%3A00%3A00"
                                                >M. Philippe Vigier.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806019"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806019"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Très bien !
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Le scrutin est ouvert à vingt heures quinze.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                                                                        
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2806021"></div>
            <a id="2806021">
                <h5 class="_title_3">
                					
                                                                                                <span class="italique">Suspension et reprise de la séance</span>
                                                                                                    				
                                                    </h5>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806021"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806021"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2806022"></div>
                <a id="2806022" class="hidden-action">
                    <p id="2806022"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806022"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806022"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est suspendue.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                						
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance, suspendue à vingt heures quinze, est reprise à vingt et une heures.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2806024"></div>
                <a id="2806024" class="hidden-action">
                    <p id="2806024"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806024"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806024"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est reprise.<br />Voici les résultats du deuxième tour de scrutin pour la nomination des secrétaires :<br />Nombre de votants : 282<br />Bulletins blancs ou nuls : 34<br />Nombre de suffrages exprimés : 248<br />Majorité absolue : 125<br />Ont obtenu :<br />M. Bruno Bilde : 102 voix<br />Mme Edwige Diaz : 94 voix<br />M. Hubert Julien-Laferrière : 140 voix<br />Mme Sarah Legrain : 7 voix<br />M. Frédéric Mathieu : 3 voix<br />Mme Danièle Obono : 128 voix<br />Mme Sandrine Rousseau : 4 voix.<br />M. Hubert Julien-Laferrière et Mme Danièle Obono ont obtenu la majorité absolue des suffrages exprimés. Je les proclame secrétaires de l’Assemblée nationale.
                        </span>
                                                                            
                                    
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2806029"></div>
            <a id="2806029" class="hidden-action">
                <h3 class="_title">
                2 • Installation du Bureau
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806029"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806029"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2806030"></div>
                <a id="2806030" class="hidden-action">
                    <p id="2806030"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA721908?date=2022-06-29%2015%3A00%3A00"
                                                >Mme la présidente.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806030"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-29-juin-2022%232806030"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Je constate que le Bureau de l’Assemblée nationale est constitué par les votes successifs auxquels nous avons procédé aujourd’hui.<br />Sa composition sera notifiée au Président de la République, à la Première ministre et au président du Sénat, et publiée au 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Journal officiel
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                .<br />Il se réunira demain, jeudi 30 juin 2022, à quinze heures. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements sur plusieurs bancs.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />La séance est levée.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance est levée à vingt et une heures cinq.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Le directeur des comptes rendus
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Serge Ezdra
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                    
                                        </div>
                        
                        </section>
                    </div>

                </div>
            </div>
        </section>
    </div>

            </main>

                    <footer id="footer" class="site-footer" role="contentinfo">

    <div class="site-footer--top">
        <div class="site-footer--top-logo"></div>
        <div class="hr-flag-large"></div>
    </div>

    <div class="site-footer--content">
        <div class="container _small">
            <div class="ha-grid with-divider bloc-first">
                <div class="ha-grid-item size-1-2 bloc-lcp">
                    <div class="block-footer-image">
                        <div class="">
                            <img src="/dyn/assets/images/logos/LCP.png"
                                 alt="Logo LCP Assemblée nationale"/>
                        </div>
                        <div>
                            LCP<br/><span>Accédez à toute<br/>l'actualité de<br/>la Chaine Parlementaire</span>
                        </div>
                        <a href="http://www.lcp.fr/" class="inner"
                           title="Site web LCP Assemblée nationale"></a>
                    </div>
                </div>
                <div class="ha-grid-item size-1-2 bloc-opendata">
                    <div class="block-footer-image">
                        <div class="">
                            OPEN DATA<br/><span>Accédez à toutes<br/>les données de<br/>l'Assemblée nationale</span>
                        </div>
                        <a href="https://data.assemblee-nationale.fr/" class="inner"
                           title="Site web de l'open data"></a>
                        <div class="">
                            <span class="an-icons-logo-opendata"></span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="bloc-second">
                <ul class="accessibilite">
                    <li>
                        <a href="https://www.acce-o.fr/client/assemblee-nationale" target="_blank" class="inner" title="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                            <img src="/dyn/assets/images/icone/acceo.png" alt="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                        </a>
                    </li>
                </ul>
                <ul class="social-networks">
                    <li>
                        <i class="an-icons-twitter"></i>
                        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-facebook"></i>
                        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-instagram"></i>
                        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-linkedin2"></i>
                        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner"></a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">

            <div class="bloc-third" role="contentinfo">
                <div class="bloc-third-item">
                    <div><a href="https://boutique.assemblee-nationale.fr/" title="Accéder au site boutique de l'Assemblée nationale">BOUTIQUE
                            DE L'ASSEMBLEE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div class="bloc-third-item link-abonnements-action custom-tippy-theme-abonnements">
                    <div>UNE SEMAINE À L'ASSEMBLÉE</div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div id="template-tippy-abonnements" style="display: none;">
                    <!-- Begin Mailchimp Signup Form -->
                    <div id="mc_embed_signup abonnements-container">
                        <div class="abonnements-container--header">Une semaine à l'Assemblée</div>
                        <div class="abonnements-container--description">
                            <p>
                                Inscrivez-vous à notre lettre <span>Une semaine à l'Assemblée</span> et recevez tous
                                les vendredis dans votre messagerie les temps forts de l'actualité de la semaine à
                                venir
                                !
                            </p>

                            <p>
                                Votre adresse de messagerie est uniquement utilisée pour vous envoyer les lettres de
                                l'Assemblée nationale.
                                Vous pouvez à tout moment utiliser le lien de désabonnement intégré dans la lettre.
                                <a href="https://www.assemblee-nationale.fr/faq.asp">En savoir plus sur la gestion de vos données et
                                    de
                                    vos droits</a>
                            </p>
                        </div>
                        <form
                                action="https://assemblee-nationale.us19.list-manage.com/subscribe/post?u=faad0c0d61d56141e601169c5&amp;id=aa7e617bea"
                                method="post"
                                id="mc-embedded-subscribe-form"
                                name="mc-embedded-subscribe-form"
                                class="validate abonnements-container--form"
                                target="_blank"
                                novalidate>
                            <div id="mc_embed_signup_scroll" class="abonnements-container--form-container">
                                <input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL"
                                       placeholder="Adresse e-mail" required>
                                <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                                <div style="position: absolute; left: -5000px;" aria-hidden="true"><input
                                            type="text"
                                            name="b_faad0c0d61d56141e601169c5_aa7e617bea"
                                            tabindex="-1"
                                            value="">
                                </div>
                                <div class="clear"><input type="submit" value="OK" name="subscribe"
                                                          id="mc-embedded-subscribe" class="button"></div>
                            </div>
                        </form>
                    </div>
                    <!--End mc_embed_signup-->
                </div>
                <div class="bloc-third-item">
                    <div><a href="https://www.assemblee-nationale.fr/abonnement.asp" title="S'abonner aux autres services en ligne">S'ABONNER À
                            UN SERVICE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div class="bloc-third-item">
                    <div><a href="https://leximpact.an.fr" title="Accéder à l'outil d'évaluation Leximpact">OUTIL
                            D'ÉVALUATION LEXIMPACT</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

            </div>
        </div>
        <div class="container _small">
            <div class="bloc-fourth">
                &copy;Tous droits réservés Assemblée nationale 2019 |
                <a href="https://www.assemblee-nationale.fr/faq.asp" title="Accéder aux mentions légales de l'Assemblée nationale">Mentions
                    légales</a> | <a href="https://www2.assemblee-nationale.fr/static/accessibilite/declaration_accessibilite_assemblee-final.pdf" title="Accessibilité : non-conforme"
                                     target="_blank">Accessibilité : non-conforme</a> | <a
                        href="https://www.assemblee-nationale.fr/faq.asp" title="Contacter le webmestre">Contacter le webmestre</a>
                | <a href="https://www.assemblee-nationale.fr/rss/" title="Accéder aux fils RSS">Fils RSS</a>
                <div>Assemblée nationale - 126 Rue de l'Université, 75355 Paris 07 SP - Standard 01 40 63 60 00
                </div>
            </div>
        </div>
    </div>

    <div id="site-footer--navigation--container">
        <div id="footer-navigation" class="site-footer--navigation--container h-100 d-flex flex-column">
            <div class="site-footer--navigation--container--top"></div>
            <div class="site-footer--navigation--container--content flex-grow-1">
                <div class="site-footer--navigation--container--content-myaccount">
                    <div id="site-footer--navigation--container--content-myaccount--accordion">
                        
                                                                                <div class="card _colored">
                                <div class="card-header "
                                     id="headingConnect" data-toggle="collapse" data-target="#collapseConnect"
                                     aria-expanded="false" aria-controls="collapseConnect">
                                    <div class="card-header--container d-flex align-items-center">
                                        <div class="card-header--container--logo">
                                            <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                        </div>
                                        <div class="card-header--container--name flex-grow-1">
                                            Connexion &amp; inscription
                                        </div>
                                        <div class="card-header--container--icon">
                                            <i class="an-icons-chevron-top"></i>
                                            <i class="an-icons-chevron-bottom"></i>
                                        </div>
                                    </div>
                                </div>
                                <div id="collapseConnect" class="card-content collapse show"
                                     aria-labelledby="headingConnect"
                                     data-parent="#site-footer--navigation--container--content-myaccount--accordion">
                                    <div class="card-body log-out">
                                        <div class="card-body--content row justify-content-center">
                                            <div class="login-link col-sm-5">
                                                <div class="d-flex align-items-center">
                                                    <i class="an-icons-unlock"></i>S&#039;identifier
                                                    <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login"></a>
                                                </div>
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">
                                                    Mot de passe oublié
                                                    <i class="an-icons-chevron-right"></i>
                                                </a>
                                            </div>

                                            <div class="registration-link col-sm-5 offset-sm-1">
                                                <i class="an-icons-user"></i>
                                                <span>Vous n&#039;avez pas encore de compte ?</span>
                                                <br>
                                                <b><i class="an-icons-chevron-right"></i> Enregistrez-vous
                                                </b>
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner"></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                            </div>
                </div>
                <div class="site-footer--navigation--container--content-agenda"></div>
                <div class="site-footer--navigation--container--content-menu">
                                        <div class="site-footer--navigation--container--content-menu--header d-flex align-items-center">
                        <div>
                            <ul class="social-networks">
                                <li>
                                    <i class="an-icons-twitter"></i>
                                    <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-facebook"></i>
                                    <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-instagram"></i>
                                    <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-linkedin2"></i>
                                    <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner"></a>
                                </li>
                            </ul>
                        </div>
                        <div class="site-footer--navigation--container--lang w-100 d-flex justify-content-end">
                            <div class="lang-selector selector-display-top">
                                <div class="lang-selector-current d-flex align-items-center">
                                    <div class="flag-item" flag-name="fr"></div>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                                <div class="lang-selector-list selector-display-top align-items-center justify-content-center">
                                    <div class="lang-selector-list--items">
                                        <div class="flag-item" flag-name="gb">
                                            <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner"></a>
                                        </div>
                                        <div class="flag-item" flag-name="de">
                                            <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div id="site-footer--navigation--container--content--accordion">
                                                <div class="card _colored-home">
                            <div class="card-header ">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Accueil
                                    </div>
                                    <div class="card-header--container--icon">
                                    </div>
                                    <a href="https://www.assemblee-nationale.fr" class="inner"></a>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-deputes">
                            <div class="card-header "
                                 id="headingDeputes" data-toggle="collapse" data-target="#collapseDeputes"
                                 aria-expanded="false" aria-controls="collapseDeputes">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Vos députés
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseDeputes" class="card-content collapse" aria-labelledby="headingDeputes"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes
                                            politiques</a>
                                        <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-travaux">
                            <div class="card-header "
                                 id="headingTravaux" data-toggle="collapse" data-target="#collapseTravaux"
                                 aria-expanded="false" aria-controls="collapseTravaux">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Travaux parlementaires
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseTravaux" class="card-content collapse" aria-labelledby="headingTravaux"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www.assemblee-nationale.fr/dyn/seance-publique"><span>Séance publique</span></a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions
                                            et autres organes</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et
                                            International</a>
                                        <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                        <a href="/petitions">Pétitions</a>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="card-body--title">
                                        <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires"><span>Documents parlementaires</span></a>
                                    </div>
                                    <div class="card-body--content">
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a>
                                                                                <a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a>
                                        <br/>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a>
                                        <a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des
                                            lois</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a>
                                        <br/>
                                        <a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers
                                            législatifs</a>
                                        <a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a>
                                        <a href="https://www2.assemblee-nationale.fr/recherche/questions">Questions écrites et orales</a>
                                                                                <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance">Comptes rendus des débats</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-connaissance">
                            <div class="card-header "
                                 id="headingConnaissance" data-toggle="collapse" data-target="#collapseConnaissance"
                                 aria-expanded="false" aria-controls="collapseConnaissance">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Connaître l&#039;Assemblée
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseConnaissance" class="card-content collapse"
                                 aria-labelledby="headingConnaissance"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et
                                            pouvoirs de l'Assemblée</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">
                                            Organisation de l'Assemblée
                                        </a>
                                        <div class="card-body--content--sublinks">
                                            <ul>
                                                <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des
                                                        Présidents</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a>
                                                </li>
                                                <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                            </ul>
                                        </div>
                                        <hr>
                                        <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence
                                            et déontologie</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">
                                            Documents de référence
                                            <br/>
                                            <span>( Constitution | Règlement de l'Assemblée ... )</span>
                                        </a>
                                        <hr>
                                        <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                        <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                        <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-patrimoine">
                            <div class="card-header "
                                 id="headingPatrimoine" data-toggle="collapse" data-target="#collapsePatrimoine"
                                 aria-expanded="false" aria-controls="collapsePatrimoine">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Découvrir les lieux
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapsePatrimoine" class="card-content collapse"
                                 aria-labelledby="headingPatrimoine"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du
                                            palais Bourbon</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                                        <br>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                        <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-footer--navigation--container--bottom"></div>
        </div>
    </div>
    <div id="site-footer--navigation--spacer"></div>
    <div id="site-footer--navigation">
        <div class="site-footer--navigation--container h-100 d-flex flex-row justify-content-center align-items-center">
            <div class="navigation-item site-footer--navigation--container--myaccount h-100"
                 navigationMobileIcon="myaccount">
                <span class="an-icons-user d-flex align-items-center justify-content-center h-100"></span>
            </div>
            <div class="navigation-item site-footer--navigation--container--menu" navigationMobileIcon="menu">
                <span class="an-icons-menu d-flex align-items-center justify-content-center"></span>
            </div>
            <div class="navigation-item site-footer--navigation--container--agenda d-flex justify-content-center h-100"
                 navigationMobileIcon="agenda">
                <span class="an-icons-agenda d-flex align-items-center justify-content-center h-100"></span>
            </div>
        </div>
    </div>
</footer>

        
        <div id="page-loader" class="active">
            <div class="an-loader"></div>
        </div>
    </div>

    <div id="notificationContainer">
            </div>

            <!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['setDocumentTitle', document.domain + "/" + document.title]);
  _paq.push(['setCookieDomain', '*.assemblee-nationale.fr' ]);
  _paq.push(["setDomains", ["*.assemblee-nationale.fr"]]);
  _paq.push(["setDoNotTrack", true]);
  // Call disableCookies before calling trackPageView
  _paq.push(['disableCookies']);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://assembleenationale.matomo.cloud/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '5']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.src='//cdn.matomo.cloud/assembleenationale.matomo.cloud/matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->



    <script src="/dyn/js/compiled/main.js"></script>

    
</body>
</html>
