
<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="fr-FR"><![endif]-->
<!--[if IE 7]><html class="no-js lt-ie9 lt-ie8" lang="fr-FR"><![endif]-->
<!--[if IE 8]><html class="no-js lt-ie9" lang="fr-FR"><![endif]-->
<!--[if gt IE 8]><!--><html class="no-js" lang="fr-FR"><!--<![endif]-->
<head>

    <title>Compte-rendu de la séance du mercredi 23 mars 2022</title>

    <link rel="shortcut icon" href="/dyn/assets/favicon.ico" type="image/x-ico">

            <meta charset="utf-8">
<meta name="Content-Type" content="text/html; charset=utf-8">
<meta name="Content-language" content="fr-FR">
<meta name="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="author" content="Assemblée Nationale">
<meta name="copyright" content="Assemblée Nationale">
<meta name="description" content="Presentation de l'Assemblee nationale, du palais Bourbon, de ses membres (deputes), de son fonctionnement et de son actualite : agenda, travaux en cours (amendements, rapports, commissions, lois), textes et dossiers (legislatifs ou d'actualite)...">
<meta name="keywords" content="député, hémicycle, Palais Bourbon, Assemblée nationale, parlementaire">
<meta property="og:site_name" content="Assemblée nationale">
<meta property="og:url" content="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022">
<meta property="og:image" content="https://www.assemblee-nationale.fr/assets/images/logo_an_square_rs.png">
<meta name="twitter:site" content="@AssembleeNat">
    
                    <link href="/dyn/css/compiled/main.css" rel="stylesheet" type="text/css" />

    

            <script type="text/javascript" src="/dyn/es6/getvariable.js"></script>
    
</head>
<body class="_coloration-primary ">
    <ul class="menu-evitement">
        <!--
            - Ce morceau de code appel des ancres pas nécessairement sur le fichier, ne pas hésiter à éteindre les alertes
            - Ce code fonctionne nativement, sans JS, sauf sur IE. Aucune solution simple (après deux heures de tests) n'a
            été trouvé. On laisse de côté IE pour l'accessibilité
        -->
        <!--<li>suppress HtmlUnknownAnchorTarget Suppression du warning de l'IDE  - Désactiver en attendant refonte menu
            <a id="menu-accessibility-menu"
               href="#header-navigation"
               title="Aller directement au menu"
            >Aller au menu</a></li>
        <li>suppress HtmlUnknownAnchorTarget Désactiver en attendant la refonte du menu
            <a href="#search-q" title="Aller directement à la recherche" rel="search">Aller à la recherche</a></li>-->
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-main"
               href="#main"
               title="Aller directement au contenu"
            >Aller au contenu</a></li>
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-footer"
               href="#footer"
               title="Aller directement au bas de la page"
            >Aller en bas de la page</a></li>
    </ul>
    <div id="root">
                    <header class="site-header">

    <div class="site-header--top-wrapper">
        <div class="container _medium">

            <span class="site-header--top-wrapper--title">Assemblée nationale</span>

            <div class="site-header--top-wrapper--left">
                <ul class="accessibilite">
                    <li>
                        <a href="https://www.acce-o.fr/client/assemblee-nationale" target="_blank" class="inner" title="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                            <img src="/dyn/assets/images/icone/acceo.png" alt="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                        </a>
                    </li>
                </ul>
                <div class="lang-selector">
                    <div class="lang-selector-current">
                        <div class="flag-item" flag-name="fr"></div>
                        <i class="an-icons-chevron-bottom"></i>
                    </div>
                    <div class="lang-selector-list">
                        <div class="lang-selector-list--items">
                            <div class="flag-item" flag-name="gb">
                                <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner">Basculer vers le site en anglais</a>
                            </div>
                            <div class="flag-item" flag-name="de">
                                <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner">Basculer vers le site en allemand</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="site-header--top-wrapper--right">
                <ul class="social-networks">
                    <li>
                        <i class="an-icons-twitter"></i>
                        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner">Visiter le compte Twitter de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-facebook"></i>
                        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner">Visiter la page Facebook de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-instagram"></i>
                        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner">Visiter le compte Instagram de l&#039;Assemblée</a>
                    </li>
                    <li>
                        <i class="an-icons-linkedin2"></i>
                        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner">Visiter le compte LinkedIn de l&#039;Assemblée</a>
                    </li>
                </ul>
            </div>

        </div>
    </div>

    <div class="hr-flag-large"></div>

    <div class="site-header--logo-wrapper _colored" role="banner" data-nosnippet>
        <video autoplay muted loop class="site-header--logo-wrapper--video" tabindex="-1">
            <source src="/dyn/assets/videos/BackgroundVideo.mp4" type="video/mp4">
        </video>
        <div class="site-header--logo-wrapper--logo">
            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
        </div>
    </div>

</header>

<nav id="header-navigation">

    <div id="header-navigation--links">
        <div class="container">
            <ul id="header-main-navigation">
                <li class="">
                    <span>Accueil</span>
                    <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                </li>
                <li class="" data-tab-index="1">
                    <span>Vos députés</span>
                </li>
                <li class="" data-tab-index="2">
                    <span>Travaux parlementaires</span>
                </li>
                <li data-tab-index="3" data-on="open-general-search">
                    <span>
                        <img src="/dyn/assets/images/icons/icon_search.png" alt="Recherche">
                    </span>
                </li>
                <li class="" data-tab-index="4">
                    <span>Connaître l&#039;Assemblée</span>
                </li>
                <li class="" data-tab-index="5">
                    <span>Découvrir les lieux</span>
                </li>
                <li class="" data-tab-index="6">
                    <span><i class="an-icons-user"></i>Mon compte</span>
                </li>
            </ul>
            <div id="header-navigation--logo">
                <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
            </div>
                    </div>
    </div>

    <div id="header-navigation--tabs">

                <div class="header-navigation--tab _colored-deputes">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Vos députés</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes politiques</a>
                                <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1"></div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-travaux">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Travaux parlementaires</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/seance-publique">Séance publique</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions et autres organes</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et International</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/16/travaux-de-controle?nbr=10">Contrôle et évaluation </a>
                                <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/petitions">Pétitions</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-2">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires">Documents parlementaires</a>
                            </div>
                            <div class="content">
                                <div class="ha-grid">
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des lois</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers législatifs</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/recherche/questions">Questions écrites et orales</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance" target="_self">Comptes rendus des débats</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab">
            <div class="header-navigation--search-container">
                <div class="container _small">

                    <div class="search-input general-search-input">

            <div class="search-input--filter">
            <div class="search-input--filter-current _colored-grey">
                <span></span>
            </div>
            <div class="search-input--filter-selection _colored-grey"></div>
        </div>
    
    <div class="search-input--input">
        <input type="text" placeholder="Recherche général" alt="Recherche général">
        <div class="search-input--result-lists"></div>
    </div>

    <div class="search-input--submit _colored-grey">
        <i class="an-icons-search2"></i>
    </div>

</div>

                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-connaissance">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Connaître l&#039;Assemblée</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et pouvoirs de l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">Organisation de l'Assemblée</a>
                                <div class="header-navigation--tab--list-box--sublinks">
                                    <ul>
                                        <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des Présidents</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a></li>
                                        <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence et déontologie</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">Documents de référence<span>( Constitution | Règlement de l'Assemblée ... )</span></a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-patrimoine">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Découvrir les lieux</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du palais Bourbon</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-primary">
            <div class="container">
                <div class="ha-grid with-divider">
                                                                 <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--info-box">
                                <div class="header-navigation--tab--info-box--title" data-assistant-amendement-allowed="false">Connexion &amp; inscription</div>
                                <div class="header-navigation--tab--info-box--content">
                                    <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-2">
                            <div class="header-navigation--tab--center-box">
                                <div class="ha-grid _centered">
                                    <div class="ha-grid-item size-1-2">
                                        <div class="form-actions">
                                            <div class="form-action">
                                                <div class="button _colored-travaux">
                                                    <i class="an-icons-unlock"></i>S&#039;identifier
                                                    <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login">S&#039;identifier</a>
                                                </div>
                                            </div>
                                            <div class="form-action _pt-small">
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">Mot de passe oublié <i class="an-icons-chevron-right"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--center-box">
                                <div class="registration-link">
                                    <i class="an-icons-user"></i>
                                    <span class="_small">Vous n&#039;avez pas encore de compte ?</span>
                                    <br>
                                    <b><i class="an-icons-chevron-right"></i> Enregistrez-vous</b>
                                    <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner">S&#039;inscrire</a>
                                </div>
                            </div>
                        </div>
                                    </div>
            </div>
        </div>

    </div>
</nav>

<nav id="header-navigation-mobile">
    <div class="header-navigation-mobile--container">
        <div>
            <div>
                <div>
                    <div class="header-navigation-mobile--container--logo-wrapper">
                        <div class="header-navigation-mobile--container--logo-wrapper--logo">
                            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                        </div>
                    </div>
                    <div class="header-navigation-mobile--container--sitename">Assemblée nationale</div>
                    <div class="icon-bookmarks-container">
                                        </div>
                </div>
            </div>
        </div>
    </div>
</nav>
<div id="header-navigation--spacer"></div>

<div id="site-mask"></div>

        
        <main id="main" role="main">
                                    <div class="crs-cr">
        <section class="section crs-cr-head">
            <div class="container _small">
                <div class="an-nav">
                    <nav class="an-nav--nav"
                         aria-labelledby="Menu principale du compte-rendu de séance"
                    >
                        <ul class="an-nav--nav--ul">
                            <li>
                                <a href="/dyn/opendata/CRSANR5L15S2022O1N168.xml"
                                   target="_blank"
                                   aria-label="Accéder à la version XML de l&#039;open data du document"
                                   class="_colored"
                                >
                                    Version XML
                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                    <i class="an-icons-chevron-right"></i>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="container _medium">
                <div>
                    <span class="crs-h-huge-title"><abbr title="Seizième"
                                                         aria-label="Seizième">XVI<sup>e</sup></abbr> législature</span>
                </div>
                <div>
                    <span class="crs-h-huge-title">Session ordinaire de 2021-2022</span>
                </div>
                <h1 class="crs-h-compte-rendu">Séance du mercredi 23 mars 2022</h1>
            </div>
        </section>
        <section class="section _no-padding">

            <div id="crs-summary" class="crs-cr-summary">
                <ul class="summary">
                    <li><a class="crs-sommaire-president-seance" href="#2803282">Présidence de M. Richard Ferrand</a></li><li><a class="crs-sommaire-sommaire1" href="#2806039">1. Intervention de M. Volodymyr Zelensky, président de l’Ukraine</a><ul><li><a class="crs-sommaire-para" href="#2803286">M. Gérard Larcher, président du Sénat</a></li><li><a class="crs-sommaire-para" href="#2803292">M. le président</a></li><li><a class="crs-sommaire-para" href="#2803296">M. Volodymyr Zelensky, président de l’Ukraine</a></li><li><a class="crs-sommaire-para" href="#2803278">M. le président</a></li></ul></li>
                </ul>
            </div>
            <div class="container _small">
                <div class="crs-cr-layout">
                    <div class="crs-cr-side">
                        <div class="crs-cr-menu">
                            <ul class="button-list _vertical _wrap">
                                <li>
                                    <button class="button _icon-rounded _colored summary-popsy-button"
                                            data-tippy-content="Ouvrir le sommaire"
                                            data-tippy-placement="left">
                                        <span class="inner">Ouvrir le sommaire</span>
                                        <i class="an-icons-menu"></i>
                                    </button>
                                </li>
                                <li>
                                    <button class="button _icon-rounded _colored"
                                            data-contextual-menu="next()"
                                            data-tippy-content="Partager le compte rendu"
                                            data-tippy-placement="left">
                                        <span class="inner">Partager le compte rendu</span>
                                        <i class="an-icons-share-2"></i>
                                    </button>
                                    <div class="contextual-menu-dropdown"
                                         data-contextual-menu-toggle="(prev)"
                                         data-position="left"
                                    >
                                        <ul class="action-list">
                                            <li>
                                                <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022"
                                                   target="_blank"
                                                >
                                                    <i class="an-icons-facebook"></i>
                                                    <span>Facebook</span>
                                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022"
                                                   target="_blank"
                                                >
                                                    <i class="an-icons-twitter"></i>
                                                    <span>Twitter</span>
                                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </li>
                                <li>
                                    <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022.pdf"
                                       class="button _icon-rounded _colored"
                                       data-tippy-content="Télécharger le PDF"
                                       data-tippy-placement="left">
                                        <span class="inner">Télécharger le PDF</span>
                                        <i class="an-icons-download-file-pdf"></i>
                                    </a>
                                </li>
                                                                                                                                    <li>
                                        <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022-annexe"
                                           class="button _icon-rounded _colored"
                                           data-tippy-content="Accéder au cahier bleu"
                                           data-tippy-placement="left">
                                            <span class="inner">Accéder au cahier bleu</span>
                                            <i class="an-icons-paper1"></i>
                                        </a>
                                    </li>
                                                                <li>
                                    <a href="javascript:history.back()"
                                       class="button _icon-rounded _colored"
                                       data-tippy-content="Retour aux résultats de la recherche"
                                       data-tippy-placement="left">
                                        <i class="an-icons-undo"></i>
                                    </a>
                                </li>
                            </ul>
                            <div id="blocVideoCRS" data-id="https://videos-diffusion.assemblee-nationale.fr/videos/definst/mp4/ida/domain1/2022/03/hemi_20220323145211.smil/master.m3u8"></div>
                        </div>
                    </div>
                    <div class="crs-cr-body" data-document-id="CRSANR5L15S2022O1N168">
                                                <div class="crs-cr-header">

                            <div class="flexrow _justify-start _with-margin _wrap">
            <div class="flex0">
            <h3 class="crs-h-seance _colored">
                                                            <span>Séance unique</span>
                                                </h3>
        </div>
        <div class="flex0">
        <div class="divider-v _colored"></div>
    </div>
    <div class="flex0">
        <div class="button-list">
            <button class="button _icon-rounded _colored"
                    data-tippy-content="Partager le compte rendu de séance"
                    aria-label="Ouvrir le menu contextuel">
                <span class="inner">Partager le compte rendu de séance</span>
                <i class="an-icons-share-2"></i>
            </button>
            <div class="contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                <ul class="action-list">
                    <li>
                        <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022"
                           target="_blank"
                        >
                            <i class="an-icons-facebook"></i>
                            <span>Facebook</span>
                            <span class="inner">(Ouverture dans un nouvel onglet)</span>
                        </a>
                    </li>
                    <li>
                        <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022"
                           target="_blank"
                        >
                            <i class="an-icons-twitter"></i>
                            <span>Twitter</span>
                            <span class="inner">(Ouverture dans un nouvel onglet)</span>
                        </a>
                    </li>
                </ul>
            </div>
            <a href="/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022.pdf" class="button _icon-rounded _colored"
               data-tippy-content="Télécharger le PDF" aria-label="Télécharger le PDF">
                <span class="inner">Télécharger le PDF</span>
                <i class="an-icons-jo"></i>
            </a>
        </div>
    </div>
</div>


                        </div>
                        <section class="section crs-cr-content">
                                                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2803282"></div>
                <a id="2803282" class="hidden-action">
                    <h2 class="presidence hidden-action">Présidence de M. Richard Ferrand</h2>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803282"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803282"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2803283"></div>
                <a id="2803283" class="hidden-action">
                    <p id="2803283"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-03-23%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803283"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803283"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="279.8"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est ouverte.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance est ouverte à quinze heures.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                    
                                        </div>
                                                                                                                                                                                                                            
                                                                                                                                <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center ">
                                                    <div data-crs-syceron-id="2806039"></div>
            <a id="2806039" class="hidden-action">
                <h3 class="_title">
                1 • Intervention de M. Volodymyr Zelensky, président de l’Ukraine
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232806039"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232806039"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                            </div>
            </div>
                                                                                                                                                                                                                                                
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2803286"></div>
                <a id="2803286" class="hidden-action">
                    <p id="2803286"
                       class="orateur"
                                                >M. Gérard Larcher,<span
                                class="italique"> président du Sénat.</span></p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803286"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803286"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="561.39"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Monsieur le président d’Ukraine, monsieur le président de l’Assemblée nationale, mesdames et messieurs les députés et sénateurs, mes chers collègues, mesdames et messieurs les représentants du corps diplomatique, le moment est solennel, les circonstances inédites. Pour la première fois de notre histoire parlementaire, nous accueillons le président d’un pays en guerre, d’un pays à la capitale assiégée, sur lequel les frappes redoublent d’intensité en ce moment même. Car l’inadmissible est en train de se produire : la guerre en Europe, aux portes de l’Union européenne ; la guerre en Ukraine.<br />Votre peuple, monsieur le président d’Ukraine, force l’admiration. Alors qu’il est la cible d’une agression que rien ne peut justifier, alors qu’il est la victime d’un appétit de conquête territoriale qui fait voler en éclats toutes les règles de la communauté internationale, alors qu’il est la proie de la folie meurtrière des autorités russes, le peuple ukrainien se bat. Les Ukrainiens, civils et militaires, résistent jusqu’à l’héroïsme pour défendre la souveraineté de leur pays et leur liberté, aux yeux de l’Europe et du monde.<br />Je souhaiterais, mes chers collègues parlementaires, auxquels j’associe les membres du Conseil de Paris, que je salue et qui nous écoutent, que nous nous levions et applaudissions, afin de rendre hommage au courage du peuple ukrainien et de vous-même, monsieur le président. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes et MM. les députés se lèvent et applaudissent longuement.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Chers collègues, mesdames et messieurs, le temps n’est pas seulement à l’émotion. Il est avant tout à l’action. Vous nous direz dans un instant, monsieur le président d’Ukraine, ce que vous attendez de notre pays, la France. Permettez-moi de vous remercier d’avoir fait le choix, en pleine tourmente, de vous adresser aux parlements des grandes démocraties et singulièrement au Parlement français, pour transmettre le témoignage de l’Ukraine et vos attentes. Ne doutez pas de notre soutien, pour aujourd’hui et pour l’avenir.<br />Votre respect de l’institution parlementaire distingue votre pays de ses adversaires. Il fait sens : dans son combat, l’Ukraine défend aussi nos valeurs, celles de la démocratie, de l’humanisme, de la liberté, de la civilisation européenne. Oui, parce que l’Ukraine appartient à la famille européenne.<br />Je vais maintenant donner la parole au président Ferrand, qui va prendre la suite. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements sur tous les bancs.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2803292"></div>
                <a id="2803292" class="hidden-action">
                    <p id="2803292"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-03-23%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803292"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803292"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="766.6"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Monsieur le président de l’Ukraine, monsieur le président du Sénat, mesdames et messieurs les députés et sénateurs, mesdames et messieurs les représentants du corps diplomatique, c’est un honneur pour nous de vous accueillir au sein de l’Assemblée nationale. Nous connaissons votre attachement à la France, où vous avez effectué votre premier déplacement officiel à l’étranger après votre élection comme président de l’Ukraine. Vous aviez ainsi engagé, dès 2019, un dialogue fructueux avec la France. Je tiens également à saluer la présence parmi nous de l’ambassadeur d’Ukraine en France, M. Vadym Omelchenko. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes et MM. les députés se lèvent et applaudissent longuement.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Depuis maintenant près d’un mois de guerre, les Ukrainiens se battent et résistent de façon héroïque à l’agression militaire russe. Soyez sûr, monsieur le président, de la solidarité et de l’entière mobilisation de la représentation nationale. Nous continuerons de veiller à ce que tout soit mis en œuvre pour vous porter assistance, qu’il s’agisse de l’adoption de mesures restrictives à l’encontre de l’agresseur ou de la fourniture d’un soutien humanitaire aux Ukrainiens comme aux réfugiés.<br />Nous avons tous vu ces images choquantes, bouleversantes, de villes ukrainiennes bombardées et assiégées. La France condamne ces actes et ces bombardements indiscriminés visant les populations civiles. Cela doit s’arrêter immédiatement, et nous appelons la Russie à se conformer au droit international humanitaire. Dans ces circonstances tragiques, le peuple ukrainien fait preuve d’une résistance admirable. Je tiens à saluer son courage et celui des autorités ukrainiennes. Sachez que nous demeurons à vos côtés. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes et MM. les députés se lèvent et applaudissent longuement.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Monsieur le président de l’Ukraine, vous avez la parole.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2803296"></div>
                <a id="2803296" class="hidden-action">
                    <p id="2803296"
                       class="orateur"
                                                >M. Volodymyr Zelensky,<span
                                class="italique"> président de l’Ukraine.</span></p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803296"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803296"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="911.59"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Merci. C’est un grand honneur pour moi, pour l’Ukraine et pour notre peuple. Mesdames et messieurs les sénateurs, mesdames et messieurs les députés, élus de Paris, peuple français, je suis reconnaissant de l’honneur qui m’est fait de m’adresser à vous aujourd’hui. Je suis sûr que vous savez très bien ce qui se passe en Ukraine ; vous savez pourquoi cela se produit et vous savez qui est coupable – y compris ceux qui se cachent la tête dans le sable et essaient de trouver de l’argent en Russie.<br />Je m’adresse à vous, qui êtes des gens honnêtes, rationnels et audacieux, pour vous poser une question : comment arrêter cette guerre ? Comme instaurer la paix en Ukraine ? La plupart des réponses sont dans vos mains, dans nos mains. Le 9 mars dernier, des bombes aériennes russes ont été lancées sur l’hôpital pour enfants et une maternité de notre ville de Marioupol, une ville paisible du sud de l’Ukraine. Oui, c’était une ville complètement paisible jusqu’à l’arrivée des troupes russes, qui l’ont soumise à un siège brutal, moyenâgeux, et ont commencé à tuer des gens. Dans cette maternité sur laquelle les Russes ont lancé des bombes, il y avait notamment des femmes qui se préparaient à accoucher. La plupart d’entre elles ont survécu, mais certaines ont été grièvement blessées : une femme a vu son pied, qui était fracturé, être amputé ; une autre a eu le bassin fracturé et son bébé est mort avant la naissance. Alors qu’on essayait de la sauver, elle demandait aux médecins de la laisser mourir, de ne pas l’aider : elle ne voyait pas de raisons de rester en vie. Elle est morte.<br />En Ukraine, en Europe, en 2022, pour des centaines de millions de personnes, il était impensable que le monde puisse être détruit. Je vous demande d’observer une minute de silence en l’honneur et à la mémoire des milliers d’Ukrainiennes et d’Ukrainiens qui ont été tués à la suite de l’invasion russe du territoire ukrainien. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes et MM. les députés se lèvent et observent une minute de silence.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />Merci. Après des semaines d’invasion russe, Marioupol et d’autres villes ukrainiennes frappées par l’occupant rappellent les ruines de Verdun. Comme sur les photos de la première guerre mondiale, que chacun a eu l’occasion de voir, l’armée russe ne distingue pas les objets qu’elle cible. Elle détruit tout : quartiers résidentiels, hôpitaux, écoles, universités ; tout. Elle brûle les entrepôts de nourriture et de médicaments : elle brûle tout. Elle ne tient pas compte du concept de crime de guerre ni des obligations liées aux conventions internationales. Elle a apporté la terreur sur le sol ukrainien, et chacun de vous en est conscient. Vous avez toutes les informations, car tous les faits sont disponibles : les femmes violées par les militaires russes dans les zones temporairement occupées, les réfugiés qu’ils tuent sur les routes, les journalistes qu’ils tuent aussi tout en sachant que ce sont des journalistes, sans compter les personnes âgées qui ont survécu à l’holocauste et qui sont désormais obligées de fuir les frappes russes dans des abris antibombes. Ce qui se passe en Ukraine, l’Europe ne l’avait pas vu depuis quatre-vingts ans. Des gens désespérés supplient pour mourir.<br />En 2019, quand je suis devenu président, il existait déjà un cadre de négociation avec la fédération de Russie : le format Normandie. Il devait mettre fin à la guerre dans le Donbass, à l’est de l’Ukraine, qui dure malheureusement depuis huit ans. Quatre États ont participé au format Normandie – l’Ukraine, la Russie, l’Allemagne et la France –, mais ils représentaient l’ensemble du monde, ils exprimaient toutes les positions des pays du monde entier. Certains ont soutenu ce processus tandis que d’autres essayaient de le retarder, voulant le perturber. Mais il semblait important qu’un tel cadre continue d’exister. En 2019, les négociations ont donné des résultats – nous avons réussi à libérer des personnes gardées en captivité et à négocier certaines décisions –, ce qui a constitué une bouffée d’air frais ou comme une lueur d’espoir, l’espoir que les conversations avec la Russie puissent être constructives, que les dirigeants de la Russie puissent être convaincus par nos paroles, que Moscou puisse choisir la paix.<br />Mais le 24 février 2022 est arrivé. Ce jour a effacé tous les efforts consentis ; il a brisé le concept même de dialogue et l’expérience européenne des relations avec la Russie ; il a infléchi les destinées de l’histoire européenne. Tout cela a été bombardé par les troupes russes, écrasé par l’artillerie russe et brûlé par les tirs de missiles russes. N’ayant pu trouver la vérité dans les bureaux, nous sommes obligés de la chercher sur le champ de bataille. Alors, que nous reste-t-il ? Nos valeurs, notre unité et notre détermination à défendre notre liberté, notre liberté commune, celle de Paris et de Kiev, de Berlin et de Varsovie, de Madrid et de Rome, de Bruxelles et de Bratislava. Les bouffées d’air frais ne nous aideront pas. Nous devons agir ensemble, faire pression ensemble sur la Russie pour l’inciter à chercher la paix.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2803273"></div>
                <a id="2803273" class="hidden-action">
                    <p id="2803273"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA720124?date=2022-03-23%2015%3A00%3A00"
                                                >M. Volodymyr Zelensky,,<span
                                class="italique"> président de l’Ukraine.</span></p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803273"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803273"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1371.6"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Mesdames et messieurs, peuple français, le 24 février, le peuple ukrainien s’est uni. Désormais, nous n’avons plus ni droite ni gauche, nous ne distinguons plus entre les représentants du pouvoir et ceux des coalitions de l’opposition ; nous ne pensons qu’à instaurer la paix pour protéger notre pays. Nous sommes reconnaissants à la France pour son aide et pour les efforts du Président de la République Emmanuel Macron, qui a fait preuve d’un véritable leadership. Nous communiquons constamment avec lui et coordonnons nos actions. Les Ukrainiens voient que la France apprécie et protège la vérité. Vous savez ce que sont la liberté, l’égalité et la fraternité. Chacune de ces notions est importante pour vous : je le sens et les Ukrainiens le ressentent aussi.<br />Nous attendons de la France, de votre leadership, que vous conduisiez la Russie à rechercher la paix, pour mettre fin à cette guerre contre la liberté, l’égalité et la fraternité, contre tout ce qui a rendu l’Europe unie, libre et diverse. Nous attendons de la France, de votre leadership, la restauration de l’intégrité territoriale de l’Ukraine. Nous pouvons le faire ensemble. Si certains parmi vous en doutent, votre peuple, lui, en est sûr, comme tous les autres peuples d’Europe. Sous la présidence française du Conseil de l’Union européenne, une décision mûrie sera prise en faveur de l’adhésion de l’Ukraine à l’Union européenne. Ce sera une décision historique, prise à un moment historique, comme cela fut toujours le cas dans l’histoire du peuple français.<br />Mesdames et messieurs, peuple français, demain cela fera un mois que les Ukrainiens se battent pour leur vie et leur liberté, que notre armée s’oppose héroïquement aux forces russes, pourtant supérieures. Nous avons besoin d’encore plus d’aide et de soutien. Pour que la liberté ne perde pas, elle doit être bien armée. Les chars, les armes antichars, les avions de combat, la défense aérienne : nous en avons besoin et vous pouvez nous aider. Pour que la liberté ne perde pas, le monde doit aussi la soutenir avec des sanctions contre l’agresseur. Chaque semaine, il faut prendre un nouveau paquet de sanctions. Les entreprises françaises doivent quitter le marché russe : Renault, Auchan, Leroy Merlin et tous les autres groupes doivent cesser d’être les sponsors de la machine de guerre russe. 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Applaudissements sur quelques bancs des groupes LaREM, Dem et SOC ainsi que parmi certains députés non inscrits.) 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                Ils doivent cesser de financer le meurtre de femmes et d’enfants, ou le viol. Chacun doit se rappeler que les valeurs passent avant les bénéfices.<br />Nous devons déjà penser à l’avenir, à la façon dont nous allons vivre après la guerre. Il nous faut des garanties solides pour rendre la sécurité inébranlable et les guerres impossibles dans ce monde. Créons un nouveau système de garanties et de sécurité, au sein duquel la France jouera un rôle de premier plan, pour que personne n’ait plus à pleurer la mort, pour que les gens puissent vivre leur vie et mourir non pas sous les bombes, au milieu d’une guerre, mais quand leur heure est venue, dans la dignité. Chacun doit vivre dans le respect, et on doit pouvoir lui dire « adieu », comme la France l’a dit à Jean-Paul Belmondo.<br />Merci, la France ! Gloire à l’Ukraine ! 
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (Mmes et MM. les députés se lèvent et applaudissent longuement.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                    <div class="ha-flex _valign-center ">
                                        <div data-crs-syceron-id="2803278"></div>
                <a id="2803278" class="hidden-action">
                    <p id="2803278"
                       class="orateur"
                                                            data-tipsy="/dyn/embed/acteur-info-card/PA606171?date=2022-03-23%2015%3A00%3A00"
                                                >M. le président.</p>
                </a>
                                                <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803278"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2021-2022/seance-du-mercredi-23-mars-2022%232803278"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1653.9"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Monsieur le président, au nom de la représentation nationale, je vous remercie de vous être adressé aux parlementaires et au peuple français.<br />La séance est levée.
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                (La séance est levée à quinze heures vingt.)
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Le directeur des comptes rendus
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                					<br />					
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                                                        <span class="intervention italique">
                                                Serge Ezdra
                        </span>
                                                                            
                                                                                                                                                                                            
                                                                                                                                                                                                                            <span class="intervention">
                                                				
                        </span>
                                                                            
                                    
                                        </div>
                        
                        </section>
                    </div>

                </div>
            </div>
        </section>
    </div>

            </main>

                    <footer id="footer" class="site-footer" role="contentinfo">

    <div class="site-footer--top">
        <div class="site-footer--top-logo"></div>
        <div class="hr-flag-large"></div>
    </div>

    <div class="site-footer--content">
        <div class="container _small">
            <div class="ha-grid with-divider bloc-first">
                <div class="ha-grid-item size-1-2 bloc-lcp">
                    <div class="block-footer-image">
                        <div class="">
                            <img src="/dyn/assets/images/logos/LCP.png"
                                 alt="Logo LCP Assemblée nationale"/>
                        </div>
                        <div>
                            LCP<br/><span>Accédez à toute<br/>l'actualité de<br/>la Chaine Parlementaire</span>
                        </div>
                        <a href="http://www.lcp.fr/" class="inner"
                           title="Site web LCP Assemblée nationale"></a>
                    </div>
                </div>
                <div class="ha-grid-item size-1-2 bloc-opendata">
                    <div class="block-footer-image">
                        <div class="">
                            OPEN DATA<br/><span>Accédez à toutes<br/>les données de<br/>l'Assemblée nationale</span>
                        </div>
                        <a href="https://data.assemblee-nationale.fr/" class="inner"
                           title="Site web de l'open data"></a>
                        <div class="">
                            <span class="an-icons-logo-opendata"></span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="bloc-second">
                <ul class="accessibilite">
                    <li>
                        <a href="https://www.acce-o.fr/client/assemblee-nationale" target="_blank" class="inner" title="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                            <img src="/dyn/assets/images/icone/acceo.png" alt="Malentendants ? Sourds ? Contactez-nous avec ACCEO">
                        </a>
                    </li>
                </ul>
                <ul class="social-networks">
                    <li>
                        <i class="an-icons-twitter"></i>
                        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-facebook"></i>
                        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-instagram"></i>
                        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner"></a>
                    </li>
                    <li>
                        <i class="an-icons-linkedin2"></i>
                        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner"></a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">

            <div class="bloc-third" role="contentinfo">
                <div class="bloc-third-item">
                    <div><a href="https://boutique.assemblee-nationale.fr/" title="Accéder au site boutique de l'Assemblée nationale">BOUTIQUE
                            DE L'ASSEMBLEE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div class="bloc-third-item link-abonnements-action custom-tippy-theme-abonnements">
                    <div>UNE SEMAINE À L'ASSEMBLÉE</div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div id="template-tippy-abonnements" style="display: none;">
                    <!-- Begin Mailchimp Signup Form -->
                    <div id="mc_embed_signup abonnements-container">
                        <div class="abonnements-container--header">Une semaine à l'Assemblée</div>
                        <div class="abonnements-container--description">
                            <p>
                                Inscrivez-vous à notre lettre <span>Une semaine à l'Assemblée</span> et recevez tous
                                les vendredis dans votre messagerie les temps forts de l'actualité de la semaine à
                                venir
                                !
                            </p>

                            <p>
                                Votre adresse de messagerie est uniquement utilisée pour vous envoyer les lettres de
                                l'Assemblée nationale.
                                Vous pouvez à tout moment utiliser le lien de désabonnement intégré dans la lettre.
                                <a href="https://www.assemblee-nationale.fr/faq.asp">En savoir plus sur la gestion de vos données et
                                    de
                                    vos droits</a>
                            </p>
                        </div>
                        <form
                                action="https://assemblee-nationale.us19.list-manage.com/subscribe/post?u=faad0c0d61d56141e601169c5&amp;id=aa7e617bea"
                                method="post"
                                id="mc-embedded-subscribe-form"
                                name="mc-embedded-subscribe-form"
                                class="validate abonnements-container--form"
                                target="_blank"
                                novalidate>
                            <div id="mc_embed_signup_scroll" class="abonnements-container--form-container">
                                <input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL"
                                       placeholder="Adresse e-mail" required>
                                <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                                <div style="position: absolute; left: -5000px;" aria-hidden="true"><input
                                            type="text"
                                            name="b_faad0c0d61d56141e601169c5_aa7e617bea"
                                            tabindex="-1"
                                            value="">
                                </div>
                                <div class="clear"><input type="submit" value="OK" name="subscribe"
                                                          id="mc-embedded-subscribe" class="button"></div>
                            </div>
                        </form>
                    </div>
                    <!--End mc_embed_signup-->
                </div>
                <div class="bloc-third-item">
                    <div><a href="https://www.assemblee-nationale.fr/abonnement.asp" title="S'abonner aux autres services en ligne">S'ABONNER À
                            UN SERVICE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>
                <div class="bloc-third-item">
                    <div><a href="https://leximpact.an.fr" title="Accéder à l'outil d'évaluation Leximpact">OUTIL
                            D'ÉVALUATION LEXIMPACT</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

            </div>
        </div>
        <div class="container _small">
            <div class="bloc-fourth">
                &copy;Tous droits réservés Assemblée nationale 2019 |
                <a href="https://www.assemblee-nationale.fr/faq.asp" title="Accéder aux mentions légales de l'Assemblée nationale">Mentions
                    légales</a> | <a href="https://www2.assemblee-nationale.fr/static/accessibilite/declaration_accessibilite_assemblee-final.pdf" title="Accessibilité : non-conforme"
                                     target="_blank">Accessibilité : non-conforme</a> | <a
                        href="https://www.assemblee-nationale.fr/faq.asp" title="Contacter le webmestre">Contacter le webmestre</a>
                | <a href="https://www.assemblee-nationale.fr/rss/" title="Accéder aux fils RSS">Fils RSS</a>
                <div>Assemblée nationale - 126 Rue de l'Université, 75355 Paris 07 SP - Standard 01 40 63 60 00
                </div>
            </div>
        </div>
    </div>

    <div id="site-footer--navigation--container">
        <div id="footer-navigation" class="site-footer--navigation--container h-100 d-flex flex-column">
            <div class="site-footer--navigation--container--top"></div>
            <div class="site-footer--navigation--container--content flex-grow-1">
                <div class="site-footer--navigation--container--content-myaccount">
                    <div id="site-footer--navigation--container--content-myaccount--accordion">
                        
                                                                                <div class="card _colored">
                                <div class="card-header "
                                     id="headingConnect" data-toggle="collapse" data-target="#collapseConnect"
                                     aria-expanded="false" aria-controls="collapseConnect">
                                    <div class="card-header--container d-flex align-items-center">
                                        <div class="card-header--container--logo">
                                            <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                        </div>
                                        <div class="card-header--container--name flex-grow-1">
                                            Connexion &amp; inscription
                                        </div>
                                        <div class="card-header--container--icon">
                                            <i class="an-icons-chevron-top"></i>
                                            <i class="an-icons-chevron-bottom"></i>
                                        </div>
                                    </div>
                                </div>
                                <div id="collapseConnect" class="card-content collapse show"
                                     aria-labelledby="headingConnect"
                                     data-parent="#site-footer--navigation--container--content-myaccount--accordion">
                                    <div class="card-body log-out">
                                        <div class="card-body--content row justify-content-center">
                                            <div class="login-link col-sm-5">
                                                <div class="d-flex align-items-center">
                                                    <i class="an-icons-unlock"></i>S&#039;identifier
                                                    <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login"></a>
                                                </div>
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">
                                                    Mot de passe oublié
                                                    <i class="an-icons-chevron-right"></i>
                                                </a>
                                            </div>

                                            <div class="registration-link col-sm-5 offset-sm-1">
                                                <i class="an-icons-user"></i>
                                                <span>Vous n&#039;avez pas encore de compte ?</span>
                                                <br>
                                                <b><i class="an-icons-chevron-right"></i> Enregistrez-vous
                                                </b>
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner"></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                            </div>
                </div>
                <div class="site-footer--navigation--container--content-agenda"></div>
                <div class="site-footer--navigation--container--content-menu">
                                        <div class="site-footer--navigation--container--content-menu--header d-flex align-items-center">
                        <div>
                            <ul class="social-networks">
                                <li>
                                    <i class="an-icons-twitter"></i>
                                    <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-facebook"></i>
                                    <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-instagram"></i>
                                    <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner"></a>
                                </li>
                                <li>
                                    <i class="an-icons-linkedin2"></i>
                                    <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner"></a>
                                </li>
                            </ul>
                        </div>
                        <div class="site-footer--navigation--container--lang w-100 d-flex justify-content-end">
                            <div class="lang-selector selector-display-top">
                                <div class="lang-selector-current d-flex align-items-center">
                                    <div class="flag-item" flag-name="fr"></div>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                                <div class="lang-selector-list selector-display-top align-items-center justify-content-center">
                                    <div class="lang-selector-list--items">
                                        <div class="flag-item" flag-name="gb">
                                            <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner"></a>
                                        </div>
                                        <div class="flag-item" flag-name="de">
                                            <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div id="site-footer--navigation--container--content--accordion">
                                                <div class="card _colored-home">
                            <div class="card-header ">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Accueil
                                    </div>
                                    <div class="card-header--container--icon">
                                    </div>
                                    <a href="https://www.assemblee-nationale.fr" class="inner"></a>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-deputes">
                            <div class="card-header "
                                 id="headingDeputes" data-toggle="collapse" data-target="#collapseDeputes"
                                 aria-expanded="false" aria-controls="collapseDeputes">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Vos députés
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseDeputes" class="card-content collapse" aria-labelledby="headingDeputes"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes
                                            politiques</a>
                                        <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-travaux">
                            <div class="card-header "
                                 id="headingTravaux" data-toggle="collapse" data-target="#collapseTravaux"
                                 aria-expanded="false" aria-controls="collapseTravaux">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Travaux parlementaires
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseTravaux" class="card-content collapse" aria-labelledby="headingTravaux"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www.assemblee-nationale.fr/dyn/seance-publique"><span>Séance publique</span></a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions
                                            et autres organes</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et
                                            International</a>
                                        <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                        <a href="/petitions">Pétitions</a>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="card-body--title">
                                        <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires"><span>Documents parlementaires</span></a>
                                    </div>
                                    <div class="card-body--content">
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a>
                                                                                <a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a>
                                        <br/>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a>
                                        <a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des
                                            lois</a>
                                        <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a>
                                        <br/>
                                        <a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers
                                            législatifs</a>
                                        <a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a>
                                        <a href="https://www2.assemblee-nationale.fr/recherche/questions">Questions écrites et orales</a>
                                                                                <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance">Comptes rendus des débats</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-connaissance">
                            <div class="card-header "
                                 id="headingConnaissance" data-toggle="collapse" data-target="#collapseConnaissance"
                                 aria-expanded="false" aria-controls="collapseConnaissance">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Connaître l&#039;Assemblée
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseConnaissance" class="card-content collapse"
                                 aria-labelledby="headingConnaissance"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et
                                            pouvoirs de l'Assemblée</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">
                                            Organisation de l'Assemblée
                                        </a>
                                        <div class="card-body--content--sublinks">
                                            <ul>
                                                <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des
                                                        Présidents</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                                <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a>
                                                </li>
                                                <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                            </ul>
                                        </div>
                                        <hr>
                                        <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence
                                            et déontologie</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">
                                            Documents de référence
                                            <br/>
                                            <span>( Constitution | Règlement de l'Assemblée ... )</span>
                                        </a>
                                        <hr>
                                        <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                        <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                        <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                                                <div class="card _colored-patrimoine">
                            <div class="card-header "
                                 id="headingPatrimoine" data-toggle="collapse" data-target="#collapsePatrimoine"
                                 aria-expanded="false" aria-controls="collapsePatrimoine">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Découvrir les lieux
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapsePatrimoine" class="card-content collapse"
                                 aria-labelledby="headingPatrimoine"
                                 data-parent="#site-footer--navigation--container--content--accordion">
                                <div class="card-body">
                                    <div class="card-body--content">
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                        <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du
                                            palais Bourbon</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                                        <br>
                                        <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                        <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                        <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-footer--navigation--container--bottom"></div>
        </div>
    </div>
    <div id="site-footer--navigation--spacer"></div>
    <div id="site-footer--navigation">
        <div class="site-footer--navigation--container h-100 d-flex flex-row justify-content-center align-items-center">
            <div class="navigation-item site-footer--navigation--container--myaccount h-100"
                 navigationMobileIcon="myaccount">
                <span class="an-icons-user d-flex align-items-center justify-content-center h-100"></span>
            </div>
            <div class="navigation-item site-footer--navigation--container--menu" navigationMobileIcon="menu">
                <span class="an-icons-menu d-flex align-items-center justify-content-center"></span>
            </div>
            <div class="navigation-item site-footer--navigation--container--agenda d-flex justify-content-center h-100"
                 navigationMobileIcon="agenda">
                <span class="an-icons-agenda d-flex align-items-center justify-content-center h-100"></span>
            </div>
        </div>
    </div>
</footer>

        
        <div id="page-loader" class="active">
            <div class="an-loader"></div>
        </div>
    </div>

    <div id="notificationContainer">
            </div>

            <!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['setDocumentTitle', document.domain + "/" + document.title]);
  _paq.push(['setCookieDomain', '*.assemblee-nationale.fr' ]);
  _paq.push(["setDomains", ["*.assemblee-nationale.fr"]]);
  _paq.push(["setDoNotTrack", true]);
  // Call disableCookies before calling trackPageView
  _paq.push(['disableCookies']);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://assembleenationale.matomo.cloud/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '5']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.src='//cdn.matomo.cloud/assembleenationale.matomo.cloud/matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->



    <script src="/dyn/js/compiled/main.js"></script>

    
</body>
</html>
