

<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="fr-FR"><![endif]-->
<!--[if IE 7]><html class="no-js lt-ie9 lt-ie8" lang="fr-FR"><![endif]-->
<!--[if IE 8]><html class="no-js lt-ie9" lang="fr-FR"><![endif]-->
<!--[if gt IE 8]><!--><html class="no-js" lang="fr-FR"><!--<![endif]-->
<head>
    <title>Compte-rendu de la séance du vendredi 01 décembre 2023</title>
    <link rel="shortcut icon" href="/dyn/assets/favicon.ico" type="image/x-ico">

            

<meta charset="utf-8">
<meta name="Content-Type" content="text/html; charset=utf-8">
<meta name="Content-language" content="fr-FR">
<meta name="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="author" content="Assemblée nationale">
<meta name="copyright" content="Assemblée nationale">
<meta name="description" content="Presentation de l&#039;Assemblee nationale, du palais Bourbon, de ses membres (deputes), de son fonctionnement et de son actualite : agenda, travaux en cours (amendements, rapports, commissions, lois), textes et dossiers (legislatifs ou d&#039;actualite)...">
<meta name="keywords" content="député, hémicycle, Palais Bourbon, Assemblée nationale, parlementaire">
<meta property="og:site_name" content="Assemblée nationale">
<meta property="og:url" content="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023">
<meta property="og:image" content="https://www.assemblee-nationale.fr/assets/images/logo_an_square_rs.png">
<meta property="og:title" content="">
<meta property="og:description" content="Presentation de l&#039;Assemblee nationale, du palais Bourbon, de ses membres (deputes), de son fonctionnement et de son actualite : agenda, travaux en cours (amendements, rapports, commissions, lois), textes et dossiers (legislatifs ou d&#039;actualite)...">
<meta name="twitter:site" content="@AssembleeNat">
<meta name="robots" content="">

    
                <link rel="stylesheet" href="/assets/build/main.css">

    
    <link rel="stylesheet" href="/assets/build/crs_ancienne_page.css">
    <link href="https://www2.assemblee-nationale.fr/static/assets/groupe_politique_coloration.css" rel="stylesheet" type="text/css" />

            <script type="text/javascript" src="/dyn/es6/getvariable.js"></script>
    </head>

<body class="_coloration-primary ">
    <ul class="menu-evitement">
        <!--
            - Ce morceau de code appel des ancres pas nécessairement sur le fichier, ne pas hésiter à éteindre les alertes
            - Ce code fonctionne nativement, sans JS, sauf sur IE. Aucune solution simple (après deux heures de tests) n'a
            été trouvé. On laisse de côté IE pour l'accessibilité
        -->
        <!--<li>suppress HtmlUnknownAnchorTarget Suppression du warning de l'IDE  - Désactiver en attendant refonte menu
            <a id="menu-accessibility-menu"
               href="#header-navigation"
               title="Aller directement au menu"
            >Aller au menu</a></li>
        <li>suppress HtmlUnknownAnchorTarget Désactiver en attendant la refonte du menu
            <a href="#search-q" title="Aller directement à la recherche" rel="search">Aller à la recherche</a></li>-->
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-main"
               href="#main"
               title="Aller directement au contenu"
            >Aller au contenu</a></li>
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-footer"
               href="#footer"
               title="Aller directement au bas de la page"
            >Aller en bas de la page</a></li>
    </ul>

    <div id="root">
                    <header class="site-header">

    <div class="site-header--top-wrapper">
        <div class="container _medium">

            <span class="site-header--top-wrapper--title">Assemblée nationale</span>

            <div class="site-header--top-wrapper--left">
                <ul class="squared-button-list">
                    <li>
                        <a href="https://www.acce-o.fr/client/assemblee-nationale"
                           target="_blank"
                           class="inner"
                           title="Malentendants ? Sourds ? Contactez-nous avec ACCEO"
                           style="background-image: url('/dyn/assets/images/icons/acceo.jpg');"></a>
                    </li>
                </ul>
                <div class="lang-selector _ml-medium">
                    <div class="lang-selector-current">
                        <div class="flag-item" flag-name="fr"></div>
                        <i class="an-icons-chevron-bottom"></i>
                    </div>
                    <div class="lang-selector-list">
                        <div class="lang-selector-list--items">
                            <div class="flag-item" flag-name="gb">
                                <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner">Basculer vers le site en anglais</a>
                            </div>
                            <div class="flag-item" flag-name="de">
                                <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner">Basculer vers le site en allemand</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="site-header--top-wrapper--right">
                <ul class="squared-button-list">
    <li>
        <i class="an-icons-twitter"></i>
        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner" title="Accéder à la page Twitter de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-facebook"></i>
        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner" title="Accéder à la page Facebook de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-instagram"></i>
        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner" title="Accéder à la page Instagram de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-linkedin2"></i>
        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner" title="Accéder à la page LinkedIn de l'Assemblée nationale"></a>
    </li>
</ul>

            </div>
        </div>
    </div>

    <div class="hr-flag-large"></div>

    <div class="site-header--logo-wrapper _colored" role="banner">
        <div class="site-header--logo-wrapper--logo">
            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
        </div>
    </div>

</header>

<nav id="header-navigation">

    <div id="header-navigation--links">
        <div class="container">
            <ul id="header-main-navigation">
                <li class="">
                    <span>Accueil</span>
                    <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                </li>
                <li class="" data-tab-index="1">
                    <span>Vos députés</span>
                </li>
                <li class="current" data-tab-index="2">
                    <span>Travaux parlementaires</span>
                </li>
                <li data-tab-index="3" data-on="open-general-search">
                    <span>
                        <img src="/dyn/assets/images/icons/icon_search.png" alt="Recherche">
                    </span>
                </li>
                <li class="" data-tab-index="4">
                    <span>Connaître l&#039;Assemblée</span>
                </li>
                <li class="" data-tab-index="5">
                    <span>Découvrir les lieux</span>
                </li>
                <li class="" data-tab-index="6">
                    <span><i class="an-icons-user"></i>Mon compte</span>
                </li>
            </ul>
            <div id="header-navigation--logo">
                <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
            </div>
                    </div>
    </div>

    <div id="header-navigation--tabs">

                <div class="header-navigation--tab _colored-deputes">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Vos députés</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes politiques</a>
                                <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1"></div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-travaux">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Travaux parlementaires</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/seance-publique">Séance publique</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions et autres organes</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et International</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/16/travaux-de-controle">Contrôle et évaluation </a>
                                <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/petitions">Pétitions</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-2">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires">Documents parlementaires</a>
                            </div>
                            <div class="content">
                                <div class="ha-grid">
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des lois</a></li>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/taux-application-lois">Baromètre de l’application des lois</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers législatifs</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a></li>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/16/questions">Questions écrites et orales</a></li>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance" target="_self">Comptes rendus des débats</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab">
            <div class="header-navigation--search-container">
                <div class="container _small">

                    <div class="search-input general-search-input">

            <div class="search-input--filter">
            <div class="search-input--filter-current _colored-grey">
                <span></span>
            </div>
            <div class="search-input--filter-selection _colored-grey"></div>
        </div>
    
    <div class="search-input--input">
        <input type="text" placeholder="Recherche général" alt="Recherche général">
        <div class="search-input--result-lists"></div>
    </div>

    <div class="search-input--submit _colored-grey">
        <i class="an-icons-search2"></i>
    </div>

</div>

                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-connaissance">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Connaître l&#039;Assemblée</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et pouvoirs de l'Assemblée</a>
                                <div class="header-navigation--tab--list-box--sublinks">
                                    <ul>
                                        <li><a href="https://www.assemblee-nationale.fr/dyn/synthese">Fiches « Connaissance de l’Assemblée »</a></li>
                                    </ul>
                                </div>
                                <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">Organisation de l'Assemblée</a>
                                <div class="header-navigation--tab--list-box--sublinks">
                                    <ul>
                                        <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des Présidents</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a></li>
                                        <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence et déontologie</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">Documents de référence<span>( Constitution | Règlement de l'Assemblée ... )</span></a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-patrimoine">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Découvrir les lieux</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du palais Bourbon</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-primary">
            <div class="container">
                <div class="ha-grid with-divider">
                                                                 <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--info-box">
                                <div class="header-navigation--tab--info-box--title" data-assistant-amendement-allowed="false">Connexion &amp; inscription</div>
                                <div class="header-navigation--tab--info-box--content">
                                    <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-2">
                            <div class="header-navigation--tab--center-box">
                                <div class="ha-grid _centered">
                                    <div class="ha-grid-item size-1-2">
                                        <div class="form-actions">
                                            <div class="form-action">
                                                <div class="button _colored-travaux animate-hover">
                                                    <i class="an-icons-unlock"></i>S&#039;identifier
                                                    <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login">S&#039;identifier</a>
                                                </div>
                                            </div>
                                            <div class="form-action _pt-small">
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">Mot de passe oublié <i class="an-icons-chevron-right"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--center-box">
                                <div class="registration-link animate-hover">
                                    <i class="an-icons-user"></i>
                                    <span class="_small">Vous n&#039;avez pas encore de compte ?</span>
                                    <br>
                                    <b><i class="an-icons-chevron-right"></i> Enregistrez-vous</b>
                                    <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner">S&#039;inscrire</a>
                                </div>
                            </div>
                        </div>
                                    </div>
            </div>
        </div>

    </div>
</nav>

<nav id="header-navigation-mobile">
    <div class="header-navigation-mobile--container">
        <div>
            <div>
                <div>
                    <div class="header-navigation-mobile--container--logo-wrapper">
                        <div class="header-navigation-mobile--container--logo-wrapper--logo">
                            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                        </div>
                    </div>
                    <div class="header-navigation-mobile--container--sitename">Assemblée nationale</div>
                    <div class="icon-bookmarks-container">
                                        </div>
                </div>
            </div>
        </div>
    </div>
</nav>
<div id="header-navigation--spacer"></div>

<div id="site-mask"></div>

        
                    <nav class="page-breadcrumb">
                <ul class="focus-within">
                                            <li><a href="/dyn/16/comptes-rendus/seance" target="_self" title="Accéder à la page « Comptes rendus des débats en séance »">Comptes rendus des débats en séance</a></li>
                                        <li><span title="Vous êtes sur la page « Compte du rendu de la séance du vendredi 01 décembre 2023 »">Compte du rendu de la séance du vendredi 01 décembre 2023</span></li>
                </ul>
            </nav>
        
        <main id="main" role="main">
                                
    

    <div class="crs-cr">
        <section class="section crs-cr-head">
            <div class="container _small">
                <div class="an-nav">
                    <nav class="an-nav--nav"
                         aria-labelledby="Menu principale du compte-rendu de séance"
                    >
                        <ul class="an-nav--nav--ul">
                            <li>
                                <a href="/dyn/opendata/CRSANR5L16S2024O1N071.xml"
                                   target="_blank"
                                   aria-label="Accéder à la version XML de l&#039;open data du document"
                                   class="_colored"
                                >
                                    Version XML
                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                    <i class="an-icons-chevron-right"></i>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="container _medium">
                <div>
                    <span class="crs-h-huge-title"><abbr title="Seizième"
                                                         aria-label="Seizième">XVI<sup>e</sup></abbr> législature</span>
                </div>
                <div>
                    <span class="crs-h-huge-title">Session ordinaire de 2023-2024</span>
                </div>
                <h1 class="crs-h-compte-rendu">Séance du vendredi 01 décembre 2023</h1>
            </div>
        </section>
        <section class="section _no-padding">

            <div id="crs-summary" class="crs-cr-summary">
                <ul class="summary">
                    <li><a class="crs-sommaire-president-seance" href="#3314049">Présidence de Mme Yaël Braun-Pivet</a></li><li><a class="crs-sommaire-sommaire1" href="#3314053">1. Démission et remplacement d’un député</a><ul><li><a class="crs-sommaire-para" href="#3314054">Mme la présidente</a></li></ul></li><li><a class="crs-sommaire-sommaire1" href="#3314056">2. Projet de loi de financement de la sécurité sociale pour 2024</a><ul><li><a class="crs-sommaire-sommaire2" href="#3314059">Application de l’article 49, alinéa 3, de la Constitution</a><ul><li><a class="crs-sommaire-para" href="#3314061">Mme Élisabeth Borne, Première ministre</a></li><li><a class="crs-sommaire-para" href="#3314071">Mme la présidente</a></li></ul></li></ul></li>
                </ul>
            </div>
            <div class="container _small">
                <div class="crs-cr-layout">
                    <div class="crs-cr-side">
                        <div class="crs-cr-menu">
                            <ul class="button-list _vertical _wrap">
                                <li>
                                    <button class="button _icon-rounded _colored summary-popsy-button"
                                            data-tippy-content="Ouvrir le sommaire"
                                            data-tippy-placement="left">
                                        <span class="inner">Ouvrir le sommaire</span>
                                        <i class="an-icons-menu"></i>
                                    </button>
                                </li>
                                <li>
                                    <button class="button _icon-rounded _colored"
                                            data-contextual-menu="next()"
                                            data-tippy-content="Partager le compte rendu"
                                            data-tippy-placement="left">
                                        <span class="inner">Partager le compte rendu</span>
                                        <i class="an-icons-share-2"></i>
                                    </button>
                                    <div class="contextual-menu-dropdown"
                                         data-contextual-menu-toggle="(prev)"
                                         data-position="left"
                                    >
                                        <ul class="action-list">
                                            <li>
                                                <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023"
                                                   target="_blank"
                                                >
                                                    <i class="an-icons-facebook"></i>
                                                    <span>Facebook</span>
                                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023"
                                                   target="_blank"
                                                >
                                                    <i class="an-icons-twitter"></i>
                                                    <span>Twitter</span>
                                                    <span class="inner">(Ouverture dans un nouvel onglet)</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </li>
                                <li>
                                    <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023.pdf"
                                       class="button _icon-rounded _colored"
                                       data-tippy-content="Télécharger le PDF"
                                       data-tippy-placement="left">
                                        <span class="inner">Télécharger le PDF</span>
                                        <i class="an-icons-download-file-pdf"></i>
                                    </a>
                                </li>
                                                                                                                                    <li>
                                        <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023-annexe"
                                           class="button _icon-rounded _colored"
                                           data-tippy-content="Accéder au cahier bleu"
                                           data-tippy-placement="left">
                                            <span class="inner">Accéder au cahier bleu</span>
                                            <i class="an-icons-paper1"></i>
                                        </a>
                                    </li>
                                                                <li>
                                    <a href=""
                                       class="button _icon-rounded _colored animate-hover time-code-button-sidebar"
                                       type="button"
                                       data-tippy-content="Voir la vidéo"
                                       data-tippy-placement="left"
                                       data-timecode="0">
                                        <i class="an-icons-play-circle"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="javascript:history.back()"
                                       class="button _icon-rounded _colored"
                                       data-tippy-content="Retour aux résultats de la recherche"
                                       data-tippy-placement="left">
                                        <i class="an-icons-undo"></i>
                                    </a>
                                </li>
                            </ul>
                            <div id="blocVideoCRS" data-id="https://videos-diffusion.assemblee-nationale.fr/videos/definst/mp4/ida/domain1/2023/12/hemi_20231201144508.smil/master.m3u8"></div>
                        </div>
                    </div>
                    <div class="crs-cr-body">
                        <div data-document-id="CRSANR5L16S2024O1N071"></div>
                                                <div class="crs-cr-header">

                            <div class="relative-flex _justify-start _with-margin _wrap">
            <div class="flex1">
            <h3 class="crs-h-seance _colored">
                                                            <span>Séance unique</span>
                                                </h3>
        </div>
        <div class="flex0">
        <div class="divider-v _colored"></div>
    </div>
    <div class="flex1">
        <div class="button-list _justify-start">
            <button class="button _icon-rounded _colored animate-hover"
                    data-hoverScale="1.1"
                    aria-label="Ouvrir le menu contextuel"
            >
                <span class="inner" data-tipsy="Partager le compte rendu de séance">Partager le compte rendu de séance</span>
                <i class="an-icons-share-2"></i>
            </button>
            <div class="contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                <ul class="action-list">
                    <li>
                        <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023"
                           target="_blank"
                        >
                            <i class="an-icons-facebook"></i>
                            <span>Facebook</span>
                            <span class="inner">(Ouverture dans un nouvel onglet)</span>
                        </a>
                    </li>
                    <li>
                        <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023"
                           target="_blank"
                        >
                            <i class="an-icons-twitter"></i>
                            <span>Twitter</span>
                            <span class="inner">(Ouverture dans un nouvel onglet)</span>
                        </a>
                    </li>
                </ul>
            </div>
            <a href="/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023.pdf"
               class="button _icon-rounded _colored animate-hover"
               data-hoverScale="1.1"
               data-tipsy="Télécharger le PDF"
               aria-label="Télécharger le PDF"
            >
                <span class="inner">Télécharger le PDF</span>
                <i class="an-icons-jo"></i>
            </a>
        </div>
    </div>
</div>


                        </div>
                        <section class="section crs-cr-content">
                                                                
                                                                                                                        
                                                                    
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314049">
                                                                            <a id="3314049" class="hidden-action">
                    <h2 class="presidence hidden-action">Présidence de Mme Yaël Braun-Pivet</h2>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314049"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314049"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir du début" data-timecode="0"> <i class="an-icons-play-circle"></i></button>
                            </div>
            </div>
                                                                                        
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314050">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314050"></div>
        <a id="3314050" class="hidden-action">
            <p id="3314050" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA721908?date=2023-12-01%2015%3A00%3A00>Mme la présidente</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314050"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314050"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1062.37"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                La séance est ouverte.
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                        
                                                                
                                        <div class="crs-inter-groupe">
                                                                                                                                                                                <div class="br-space"></div>
                                <span class="intervention italique">
                                                (La séance est ouverte à quinze heures.)
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                                                                    
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314053">
                                                                        <a id="3314053" class="hidden-action">
                <h3 class="_title">
                1 • Démission et remplacement d’un député
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314053"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314053"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir du début" data-timecode="0"> <i class="an-icons-play-circle"></i></button>
                            </div>
            </div>
                                                                                        
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314054">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314054"></div>
        <a id="3314054" class="hidden-action">
            <p id="3314054" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA721908?date=2023-12-01%2015%3A00%3A00>Mme la présidente</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314054"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314054"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1069.24"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                J’ai reçu de M. Dino Cinieri, député de la quatrième circonscription de la Loire, dont nous avons salué l’autre jour la dernière question au Gouvernement, une lettre m’informant qu’il se démettait de son mandat de député à compter du jeudi 30 novembre 2023. Par une communication du mercredi 29 novembre 2023, le ministre de l’intérieur et des outre-mer m’a informée que M. Dino Cinieri était remplacé jusqu’au renouvellement de l’Assemblée nationale par Mme Sylvie Bonnet, élue en même temps que lui à cet effet. 
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                        
                                                                
                                        <div class="crs-inter-groupe">
                                                                                                                                                                            <span class="intervention italique">
                                                (Mme Anne-Laure Blin applaudit.)
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                                                                    
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314056">
                                                                        <a id="3314056" class="hidden-action">
                <h3 class="_title">
                2 • Projet de loi de financement de la sécurité sociale pour 2024
                                                </h3>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314056"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314056"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir du début" data-timecode="0"> <i class="an-icons-play-circle"></i></button>
                            </div>
            </div>
                                                                                        
                                        </div>
                                
                                                                                                                        
                                                                                                                        
                                                    
                                                                
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center subtitle-spacer" data-crs-syceron-id="3314057">
                                                                        <a id="3314057" class="hidden-action">
                <h4 class="_title_2 italique">
                Lecture définitive
                                                </h4>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314057"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314057"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir du début" data-timecode="0"> <i class="an-icons-play-circle"></i></button>
                            </div>
            </div>
                                                                                        
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314058">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314058"></div>
        <a id="3314058" class="hidden-action">
            <p id="3314058" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA721908?date=2023-12-01%2015%3A00%3A00>Mme la présidente</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314058"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314058"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1103.57"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                L’ordre du jour appelle la discussion du projet de loi de financement de la sécurité sociale pour 2024 (n<sup>o</sup> 1940).
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                                                                                                                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314059">
                                                                        <a id="3314059" class="hidden-action">
                <h4 class="_title_2 _colored">
                Application de l’article 49, alinéa 3, de la Constitution
                                                </h4>
                </a>
                                    <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314059"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314059"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir du début" data-timecode="0"> <i class="an-icons-play-circle"></i></button>
                            </div>
            </div>
                                                                                        
                                        </div>
                                
                                                                                                                        
                        
                        
                                    
                                        <div class="crs-inter-groupe">
                                                                                                                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314060">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314060"></div>
        <a id="3314060" class="hidden-action">
            <p id="3314060" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA721908?date=2023-12-01%2015%3A00%3A00>Mme la présidente</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314060"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314060"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1110.11"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                La parole est à Mme la Première ministre.
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314061">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314061"></div>
        <a id="3314061" class="hidden-action">
            <p id="3314061" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA717161?date=2023-12-01%2015%3A00%3A00>Mme Élisabeth Borne</span><span class="italique">, Première ministre</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314061"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314061"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1139.42"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Nous arrivons au terme de l’examen du projet de loi de financement de la sécurité sociale (PLFSS) pour 2024.
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314123">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314123"></div>
        <a id="3314123" class="hidden-action">
            <p id="3314123" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA793736?date=2023-12-01%2015%3A00%3A00>M. Hadrien Clouet</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314123"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314123"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1144.98"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Sauf si la motion de rejet est adoptée !
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314122">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314122"></div>
        <a id="3314122" class="hidden-action">
            <p id="3314122" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA717161?date=2023-12-01%2015%3A00%3A00>Mme Élisabeth Borne</span><span class="italique">, Première ministre</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314122"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314122"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1146.27"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Je veux profiter de cet instant pour saluer le travail remarquable accompli depuis des mois par la présidente de la commission des affaires sociales, Charlotte Parmentier-Lecocq, et par la rapporteure générale du budget de la sécurité sociale, Stéphanie Rist. 
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                        
                                                                
                                        <div class="crs-inter-groupe">
                                                                                                                                                                            <span class="intervention italique">
                                                (Applaudissements sur les bancs du groupe RE. – M. Hadrien Clouet applaudit également.)
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314062">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314062"></div>
        <a id="3314062" class="hidden-action">
            <p id="3314062" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA793736?date=2023-12-01%2015%3A00%3A00>M. Hadrien Clouet</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314062"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314062"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1159.69"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Allez, c’est pour les caméras !
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314063">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314063"></div>
        <a id="3314063" class="hidden-action">
            <p id="3314063" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA717161?date=2023-12-01%2015%3A00%3A00>Mme Élisabeth Borne</span><span class="italique">, Première ministre</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314063"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314063"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1162.48"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Je veux remercier les députés de la commission des affaires sociales, qui ont permis d’améliorer ce texte ; saluer les députés de la majorité, qui ont fait des propositions et défendu nos convictions, même face aux mises en cause et aux hurlements ; et remercier l’ensemble des parlementaires qui ont accepté de participer aux concertations lancées par les ministres Aurélien Rousseau et Aurore Bergé pour trouver des points d’accord et enrichir le projet de loi.
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314124">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314124"></div>
        <a id="3314124" class="hidden-action">
            <p id="3314124" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA793736?date=2023-12-01%2015%3A00%3A00>M. Hadrien Clouet</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314124"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314124"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1189.6"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Ah bon ?
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314064">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314064"></div>
        <a id="3314064" class="hidden-action">
            <p id="3314064" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA717161?date=2023-12-01%2015%3A00%3A00>Mme Élisabeth Borne</span><span class="italique">, Première ministre</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314064"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314064"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1190.03"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                J’entends également remercier les parlementaires qui ont déposé des amendements constructifs.
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314065">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314065"></div>
        <a id="3314065" class="hidden-action">
            <p id="3314065" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA793736?date=2023-12-01%2015%3A00%3A00>M. Hadrien Clouet</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314065"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314065"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1193.74"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                Ça, c’est nous !
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314066">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314066"></div>
        <a id="3314066" class="hidden-action">
            <p id="3314066" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA718926?date=2023-12-01%2015%3A00%3A00>M. Pierre Dharréville</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314066"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314066"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1194.84"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                De rien !
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314067">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314067"></div>
        <a id="3314067" class="hidden-action">
            <p id="3314067" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA717161?date=2023-12-01%2015%3A00%3A00>Mme Élisabeth Borne</span><span class="italique">, Première ministre</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314067"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314067"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir du début" data-timecode="0"> <i class="an-icons-play-circle"></i></button>
                            </div>
            </div>
                                                                                        <span class="intervention">
                                                Des propositions de la majorité comme des oppositions figurent aujourd’hui dans le texte.<br>Ce PLFSS, c’est un budget de 640 milliards d’euros pour notre modèle social, et des moyens en hausse pour notre santé, pour l’autonomie des personnes âgées et des personnes en situation de handicap. Ce sont des solutions d’accueil pour les jeunes enfants ou encore des rémunérations revalorisées pour nos soignants.<br>Ce texte renforce notre sécurité sociale. Nous en avons besoin. Aussi, sur le fondement de l’article 49, alinéa 3, de la Constitution, j’engage la responsabilité de mon gouvernement sur l’ensemble du projet de loi de financement de la sécurité sociale pour 2024. 
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                        
                                                                
                                        <div class="crs-inter-groupe">
                                                                                                                                                                            <span class="intervention italique">
                                                (Applaudissements sur les bancs du groupe RE.)
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314070">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314070"></div>
        <a id="3314070" class="hidden-action">
            <p id="3314070" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA774954?date=2023-12-01%2015%3A00%3A00>Mme Anne-Laure Blin</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314070"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314070"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1234.86"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                C’est court !
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                                                    
                                    
                                        <div class="crs-inter-groupe">
                                                <div class="ha-flex _valign-center " data-crs-syceron-id="3314071">
                                                                                    
                                                                                                    

                                
                                
        <div data-crs-syceron-id="3314071"></div>
        <a id="3314071" class="hidden-action">
            <p id="3314071" class="orateur"><span data-tipsy=/dyn/embed/acteur-info-card/PA721908?date=2023-12-01%2015%3A00%3A00>Mme la présidente</span></p>        </a>
    
                                                            <div class="button-list hidden-action--target">
                <button title="Ouvrir le menu contextuel" class="_transparent">
                    <i class="an-icons-share-2 _colored"></i>
                    <span class="alternative-text-icon">Partager l&#039;intervention</span>
                </button>
                <div class="
                contextual-menu-dropdown" data-contextual-menu-toggle="(prev)">
                    <ul class="action-list">
                        <li>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314071"
                               target="_blank"
                            >
                                <i class="an-icons-facebook"></i>
                                <span>Facebook</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/intent/tweet?url=https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance/session-ordinaire-de-2023-2024/seance-du-vendredi-01-decembre-2023%233314071"
                               target="_blank"
                            >
                                <i class="an-icons-twitter"></i>
                                <span>Twitter</span>
                                <span class="inner">(Ouverture dans un nouvel onglet)</span>
                            </a>
                        </li>
                    </ul>
                </div>
                                    <button class="time-code-button" type="button" data-tipsy="Voir la vidéo à partir de cet instant" data-timecode="1240.79"> <i class="an-icons-play-circle"></i></button>
                                                </div>
            </div>
                                                                                        <span class="intervention">
                                                L’Assemblée nationale prend acte de l’engagement de la responsabilité du Gouvernement, conformément aux dispositions de l’article 49, alinéa 3, de la Constitution. Le texte sur lequel la Première ministre engage la responsabilité du Gouvernement sera inséré en annexe au compte rendu de la présente séance.<br>En application de l’article 155, alinéa 1<sup>er</sup>, du règlement, le débat sur ce texte est immédiatement suspendu. Le projet de loi sera considéré comme adopté, sauf si une motion de censure, déposée avant demain, quinze heures cinq, est votée dans les conditions prévues à l’article 49 de la Constitution.<br>Dans l’hypothèse où une motion de censure serait déposée, la conférence des présidents fixera la date et les modalités de sa discussion.<br>La séance est levée.
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                        
                                                                
                                        <div class="crs-inter-groupe">
                                                                                                                                                                                <div class="br-space"></div>
                                <span class="intervention italique">
                                                (La séance est levée à quinze heures cinq.)
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                        
                                                                
                                        <div class="crs-inter-groupe">
                                                                                                                                                                                <div class="br-space"></div>
                                <span class="intervention italique">
                                                Le directeur des comptes rendus
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                        
                                    
                                        <div class="crs-inter-groupe">
                                                                                                                                                                            <span class="intervention">
                                                <br>
                        </span>
                                                                            
                                        </div>
                                
                                                                                                                        
                        
                        
                                                                
                                        <div class="crs-inter-groupe">
                                                                                                                                                                            <span class="intervention italique">
                                                Serge Ezdra
                        </span>
                                                                            
                                        </div>
                        
                        </section>
                    </div>

                </div>
            </div>
        </section>
    </div>

            </main>

                    <footer id="footer" class="site-footer" role="contentinfo">

    <div class="site-footer--top">
        <div class="site-footer--top-logo"></div>
        <div class="hr-flag-large"></div>
    </div>

    <div class="site-footer--content">

        <div class="container _small">
            <div class="ha-grid with-divider bloc-first">
                <div class="ha-grid-item size-1-2 bloc-lcp">
                    <div class="animate-hover">
                        <div class="block-footer-image">
                            <div>
                                <img src="/dyn/assets/images/logos/LCP.png" alt="" aria-hidden="true" />
                            </div>
                            <div>LCP<br/><span>Accédez à toute<br/>l'actualité de<br/>la Chaine Parlementaire</span></div>
                            <a href="http://www.lcp.fr/" class="inner"
                               title="Site web LCP Assemblée nationale"></a>
                        </div>
                    </div>
                </div>
                <div class="ha-grid-item size-1-2 bloc-opendata">
                    <div class="animate-hover">
                        <div class="block-footer-image">
                            <div>OPEN DATA<br/><span>Accédez à toutes<br/>les données de<br/>l'Assemblée nationale</span></div>
                            <a href="https://data.assemblee-nationale.fr/" class="inner"
                               title="Site web de l'open data"></a>
                            <div>
                                <span class="an-icons-logo-opendata"></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="bloc-second">
                <div class="relative-flex _gutter-xs _wrap">
                    <div class="flex0">
                        <ul class="squared-button-list">
                            <li class="_mr-medium">
                                <a href="https://www.acce-o.fr/client/assemblee-nationale"
                                   target="_blank"
                                   class="inner"
                                   title="Malentendants ? Sourds ? Contactez-nous avec ACCEO"
                                   style="background-image: url('/dyn/assets/images/icons/acceo.jpg');"></a>
                            </li>
                        </ul>
                    </div>
                    <div class="flex0">
                        <ul class="squared-button-list">
    <li>
        <i class="an-icons-twitter"></i>
        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner" title="Accéder à la page Twitter de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-facebook"></i>
        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner" title="Accéder à la page Facebook de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-instagram"></i>
        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner" title="Accéder à la page Instagram de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-linkedin2"></i>
        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner" title="Accéder à la page LinkedIn de l'Assemblée nationale"></a>
    </li>
</ul>

                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="bloc-third" role="contentinfo">

                <div class="bloc-third-item">
                    <div><a href="https://boutique.assemblee-nationale.fr/" title="Accéder au site boutique de l'Assemblée nationale">BOUTIQUE DE L'ASSEMBLEE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

                <div class="bloc-third-item link-abonnements-action custom-tippy-theme-abonnements">
                    <div>UNE SEMAINE À L'ASSEMBLÉE</div>
                    <div class="an-icons-chevron-right"></div>
                </div>

                <div id="template-tippy-abonnements" style="display: none;">
                    <div id="mc_embed_signup abonnements-container">
                        <div class="abonnements-container--header">Une semaine à l'Assemblée</div>
                        <div class="abonnements-container--description">
                            <p>Inscrivez-vous à notre lettre <span>Une semaine à l'Assemblée</span> et recevez tous les vendredis dans votre messagerie les temps forts de l'actualité de la semaine à venir !</p>
                            <p>Votre adresse de messagerie est uniquement utilisée pour vous envoyer les lettres de l'Assemblée nationale. Vous pouvez à tout moment utiliser le lien de désabonnement intégré dans la lettre. <a href="https://www.assemblee-nationale.fr/faq.asp">En savoir plus sur la gestion de vos données et de vos droits</a></p>
                        </div>
                        <form
                            action="https://assemblee-nationale.us19.list-manage.com/subscribe/post?u=faad0c0d61d56141e601169c5&amp;id=aa7e617bea"
                            method="post"
                            id="mc-embedded-subscribe-form"
                            name="mc-embedded-subscribe-form"
                            class="validate abonnements-container--form"
                            target="_blank"
                            novalidate>
                            <div id="mc_embed_signup_scroll" class="abonnements-container--form-container">
                                <input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL"
                                       placeholder="Adresse e-mail" required>
                                <div style="position: absolute; left: -5000px;" aria-hidden="true"><input
                                     type="text"
                                     name="b_faad0c0d61d56141e601169c5_aa7e617bea"
                                     tabindex="-1"
                                     value="">
                                </div>
                                <div class="clear">
                                    <input type="submit" value="OK" name="subscribe"
                                           id="mc-embedded-subscribe" class="button">
                                </div>
                            </div>
                        </form>
                    </div>
                </div>

                <div class="bloc-third-item">
                    <div><a href="https://www.assemblee-nationale.fr/abonnement.asp" title="S'abonner aux autres services en ligne">S'ABONNER À UN SERVICE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

                <div class="bloc-third-item">
                    <div><a href="https://leximpact.an.fr" title="Accéder à l'outil d'évaluation Leximpact">OUTIL D'ÉVALUATION LEXIMPACT</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

            </div>
        </div>

        <div class="container _small">
            <div class="bloc-fourth">
                <span>&copy;Tous droits réservés Assemblée nationale 2019 | </span>
                <a href="https://www.assemblee-nationale.fr/faq.asp" title="Accéder aux mentions légales de l'Assemblée nationale">Mentions légales</a>
                <span> | </span>
                <a href="https://www2.assemblee-nationale.fr/static/accessibilite/declaration_accessibilite_assemblee-2023.pdf" title="Accessibilité : partiellement conforme"
                   target="_blank">Accessibilité : partiellement conforme</a>
                <span> | </span>
                <a href="https://www.assemblee-nationale.fr/faq.asp" title="Contacter le webmestre">Contacter le webmestre</a>
                <span> | </span>
                <a href="https://www.assemblee-nationale.fr/rss/" title="Accéder aux fils RSS">Fils RSS</a>
                <div>
                    <span>Assemblée nationale - 126 Rue de l'Université, 75355 Paris 07 SP - Standard 01 40 63 60 00</span>
                </div>
            </div>
        </div>
    </div>

    <div id="site-footer--navigation--container">
    <div id="footer-navigation" class="site-footer--navigation--container h-100 d-flex flex-column">
        <div class="site-footer--navigation--container--top"></div>
        <div class="site-footer--navigation--container--content flex-grow-1">
            <div class="site-footer--navigation--container--content-myaccount">
                <div id="site-footer--navigation--container--content-myaccount--accordion">
                                                                    <div class="card _colored">
                            <div class="card-header "
                                 id="headingConnect" data-toggle="collapse" data-target="#collapseConnect"
                                 aria-expanded="false" aria-controls="collapseConnect">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Connexion &amp; inscription
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseConnect" class="card-content collapse show"
                                 aria-labelledby="headingConnect"
                                 data-parent="#site-footer--navigation--container--content-myaccount--accordion">
                                <div class="card-body log-out">
                                    <div class="card-body--content row justify-content-center">
                                        <div class="login-link col-sm-5">
                                            <div class="d-flex align-items-center">
                                                <i class="an-icons-unlock"></i>S&#039;identifier
                                                <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login"></a>
                                            </div>
                                            <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">
                                                Mot de passe oublié
                                                <i class="an-icons-chevron-right"></i>
                                            </a>
                                        </div>

                                        <div class="registration-link col-sm-5 offset-sm-1">
                                            <i class="an-icons-user"></i>
                                            <span>Vous n&#039;avez pas encore de compte ?</span>
                                            <br>
                                            <b><i class="an-icons-chevron-right"></i> Enregistrez-vous
                                            </b>
                                            <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                                    </div>
            </div>
            <div class="site-footer--navigation--container--content-agenda"></div>
            <div class="site-footer--navigation--container--content-menu">
                <div class="_pa-xs">
                    <div class="relative-flex _wrap _gutter-xs">
                        <div class="flex1">
                            <ul class="squared-button-list">
    <li>
        <i class="an-icons-twitter"></i>
        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner" title="Accéder à la page Twitter de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-facebook"></i>
        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner" title="Accéder à la page Facebook de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-instagram"></i>
        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner" title="Accéder à la page Instagram de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-linkedin2"></i>
        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner" title="Accéder à la page LinkedIn de l'Assemblée nationale"></a>
    </li>
</ul>

                        </div>
                        <div class="flex0">
                            <div class="lang-selector selector-display-top">
                                <div class="lang-selector-current d-flex align-items-center">
                                    <div class="flag-item" flag-name="fr"></div>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                                <div class="lang-selector-list selector-display-top align-items-center justify-content-center">
                                    <div class="lang-selector-list--items">
                                        <div class="flag-item" flag-name="gb">
                                            <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner"></a>
                                        </div>
                                        <div class="flag-item" flag-name="de">
                                            <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="site-footer--navigation--container--content--accordion">
                    <div class="card _colored-home">
                        <div class="card-header ">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Accueil
                                </div>
                                <div class="card-header--container--icon">
                                </div>
                                <a href="https://www.assemblee-nationale.fr" class="inner"></a>
                            </div>
                        </div>
                    </div>

                    <div class="card _colored-deputes">
                        <div class="card-header "
                             id="headingDeputes" data-toggle="collapse" data-target="#collapseDeputes"
                             aria-expanded="false" aria-controls="collapseDeputes">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                    <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Vos députés
                                </div>
                                <div class="card-header--container--icon">
                                    <i class="an-icons-chevron-top"></i>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                            </div>
                        </div>
                        <div id="collapseDeputes" class="card-content collapse" aria-labelledby="headingDeputes"
                             data-parent="#site-footer--navigation--container--content--accordion">
                            <div class="card-body">
                                <div class="card-body--content">
                                    <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes
                                        politiques</a>
                                    <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card _colored-travaux">
                        <div class="card-header current"
                             id="headingTravaux" data-toggle="collapse" data-target="#collapseTravaux"
                             aria-expanded="false" aria-controls="collapseTravaux">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                    <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Travaux parlementaires
                                </div>
                                <div class="card-header--container--icon">
                                    <i class="an-icons-chevron-top"></i>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                            </div>
                        </div>
                        <div id="collapseTravaux" class="card-content collapse" aria-labelledby="headingTravaux"
                             data-parent="#site-footer--navigation--container--content--accordion">
                            <div class="card-body">
                                <div class="card-body--content">
                                    <a href="https://www.assemblee-nationale.fr/dyn/seance-publique">Séance publique</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions
                                        et autres organes</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et
                                        International</a>
                                    <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                    <a href="/petitions">Pétitions</a>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="card-body--title">
                                    <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires"><span>Documents parlementaires</span></a>
                                </div>
                                <div class="card-body--content">
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a>
                                                                        <a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a>
                                    <br/>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a>
                                    <a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des lois</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/taux-application-lois">Baromètre de l’application des lois</a>
                                    <br/>
                                    <a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers
                                        législatifs</a>
                                    <a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/16/questions">Questions écrites et orales</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance">Comptes rendus des débats</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card _colored-connaissance">
                        <div class="card-header "
                             id="headingConnaissance" data-toggle="collapse" data-target="#collapseConnaissance"
                             aria-expanded="false" aria-controls="collapseConnaissance">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                    <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Connaître l&#039;Assemblée
                                </div>
                                <div class="card-header--container--icon">
                                    <i class="an-icons-chevron-top"></i>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                            </div>
                        </div>
                        <div id="collapseConnaissance" class="card-content collapse"
                             aria-labelledby="headingConnaissance"
                             data-parent="#site-footer--navigation--container--content--accordion">
                            <div class="card-body">
                                <div class="card-body--content">
                                    <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et
                                        pouvoirs de l'Assemblée</a>
                                    <div class="card-body--content--sublinks">
                                        <ul>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/synthese">Fiches « Connaissance de l’Assemblée »</a></li>
                                        </ul>
                                    </div>
                                    <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">
                                        Organisation de l'Assemblée
                                    </a>
                                    <div class="card-body--content--sublinks">
                                        <ul>
                                            <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des
                                                    Présidents</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a>
                                            </li>
                                            <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                        </ul>
                                    </div>
                                    <hr>
                                    <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence
                                        et déontologie</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">
                                        Documents de référence
                                        <br/>
                                        <span>( Constitution | Règlement de l'Assemblée ... )</span>
                                    </a>
                                    <hr>
                                    <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                    <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                    <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                    <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card _colored-patrimoine">
                        <div class="card-header "
                             id="headingPatrimoine" data-toggle="collapse" data-target="#collapsePatrimoine"
                             aria-expanded="false" aria-controls="collapsePatrimoine">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                    <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Découvrir les lieux
                                </div>
                                <div class="card-header--container--icon">
                                    <i class="an-icons-chevron-top"></i>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                            </div>
                        </div>
                        <div id="collapsePatrimoine" class="card-content collapse"
                             aria-labelledby="headingPatrimoine"
                             data-parent="#site-footer--navigation--container--content--accordion">
                            <div class="card-body">
                                <div class="card-body--content">
                                    <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du palais Bourbon</a>
                                    <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                    <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                                    <br>
                                    <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                    <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                    <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                    <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="site-footer--navigation--container--bottom"></div>
    </div>
</div>
<div id="site-footer--navigation--spacer"></div>
<div id="site-footer--navigation">
    <div class="site-footer--navigation--container h-100 d-flex flex-row justify-content-center align-items-center">
        <div class="navigation-item site-footer--navigation--container--myaccount h-100"
             navigationMobileIcon="myaccount">
            <span class="an-icons-user d-flex align-items-center justify-content-center h-100"></span>
        </div>
        <div class="navigation-item site-footer--navigation--container--menu" navigationMobileIcon="menu">
            <span class="an-icons-menu d-flex align-items-center justify-content-center"></span>
        </div>
        <div class="navigation-item site-footer--navigation--container--agenda d-flex justify-content-center h-100"
             navigationMobileIcon="agenda">
            <span class="an-icons-agenda d-flex align-items-center justify-content-center h-100"></span>
        </div>
    </div>
</div>

</footer>

            </div>

    <div id="notificationContainer">
            </div>

                <!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['setDocumentTitle', document.domain + "/" + document.title]);
  _paq.push(['setCookieDomain', '*.assemblee-nationale.fr' ]);
  _paq.push(["setDomains", ["*.assemblee-nationale.fr"]]);
  _paq.push(["setDoNotTrack", true]);
  // Call disableCookies before calling trackPageView
  _paq.push(['disableCookies']);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://assembleenationale.matomo.cloud/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '5']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.src='//cdn.matomo.cloud/assembleenationale.matomo.cloud/matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->

<script src="/assets/build/main.js"></script>

    
    <script src="/assets/build/crs_ancienne_page.js"></script>
</body>
</html>
